module(...)
--DataTools.GenDynamicAtlas  Tạo dữ liệu
DATA={
	Avatar={
		[110]={atlas=[[AvatarAtlas1]],sprite=[[110]],},
		[113]={atlas=[[AvatarAtlas1]],sprite=[[113]],},
		[120]={atlas=[[AvatarAtlas1]],sprite=[[120]],},
		[123]={atlas=[[AvatarAtlas1]],sprite=[[123]],},
		[130]={atlas=[[AvatarAtlas1]],sprite=[[130]],},
		[133]={atlas=[[AvatarAtlas1]],sprite=[[133]],},
		[140]={atlas=[[AvatarAtlas1]],sprite=[[140]],},
		[143]={atlas=[[AvatarAtlas1]],sprite=[[143]],},
		[150]={atlas=[[AvatarAtlas1]],sprite=[[150]],},
		[153]={atlas=[[AvatarAtlas1]],sprite=[[153]],},
		[160]={atlas=[[AvatarAtlas1]],sprite=[[160]],},
		[163]={atlas=[[AvatarAtlas1]],sprite=[[163]],},
		[301]={atlas=[[AvatarAtlas1]],sprite=[[301]],},
		[302]={atlas=[[AvatarAtlas1]],sprite=[[302]],},
		[303]={atlas=[[AvatarAtlas1]],sprite=[[303]],},
		[305]={atlas=[[AvatarAtlas1]],sprite=[[305]],},
		[306]={atlas=[[AvatarAtlas1]],sprite=[[306]],},
		[307]={atlas=[[AvatarAtlas1]],sprite=[[307]],},
		[308]={atlas=[[AvatarAtlas1]],sprite=[[308]],},
		[311]={atlas=[[AvatarAtlas1]],sprite=[[311]],},
		[312]={atlas=[[AvatarAtlas1]],sprite=[[312]],},
		[313]={atlas=[[AvatarAtlas1]],sprite=[[313]],},
		[314]={atlas=[[AvatarAtlas1]],sprite=[[314]],},
		[315]={atlas=[[AvatarAtlas1]],sprite=[[315]],},
		[316]={atlas=[[AvatarAtlas1]],sprite=[[316]],},
		[317]={atlas=[[AvatarAtlas1]],sprite=[[317]],},
		[318]={atlas=[[AvatarAtlas1]],sprite=[[318]],},
		[401]={atlas=[[AvatarAtlas1]],sprite=[[401]],},
		[402]={atlas=[[AvatarAtlas1]],sprite=[[402]],},
		[403]={atlas=[[AvatarAtlas1]],sprite=[[403]],},
		[404]={atlas=[[AvatarAtlas1]],sprite=[[404]],},
		[405]={atlas=[[AvatarAtlas1]],sprite=[[405]],},
		[407]={atlas=[[AvatarAtlas1]],sprite=[[407]],},
		[409]={atlas=[[AvatarAtlas1]],sprite=[[409]],},
		[410]={atlas=[[AvatarAtlas1]],sprite=[[410]],},
		[412]={atlas=[[AvatarAtlas1]],sprite=[[412]],},
		[413]={atlas=[[AvatarAtlas1]],sprite=[[413]],},
		[414]={atlas=[[AvatarAtlas1]],sprite=[[414]],},
		[415]={atlas=[[AvatarAtlas1]],sprite=[[415]],},
		[416]={atlas=[[AvatarAtlas1]],sprite=[[416]],},
		[417]={atlas=[[AvatarAtlas1]],sprite=[[417]],},
		[418]={atlas=[[AvatarAtlas1]],sprite=[[418]],},
		[419]={atlas=[[AvatarAtlas1]],sprite=[[419]],},
		[501]={atlas=[[AvatarAtlas1]],sprite=[[501]],},
		[502]={atlas=[[AvatarAtlas1]],sprite=[[502]],},
		[503]={atlas=[[AvatarAtlas1]],sprite=[[503]],},
		[504]={atlas=[[AvatarAtlas1]],sprite=[[504]],},
		[505]={atlas=[[AvatarAtlas1]],sprite=[[505]],},
		[506]={atlas=[[AvatarAtlas1]],sprite=[[506]],},
		[507]={atlas=[[AvatarAtlas1]],sprite=[[507]],},
		[508]={atlas=[[AvatarAtlas1]],sprite=[[508]],},
		[509]={atlas=[[AvatarAtlas1]],sprite=[[509]],},
		[510]={atlas=[[AvatarAtlas1]],sprite=[[510]],},
		[511]={atlas=[[AvatarAtlas1]],sprite=[[511]],},
		[512]={atlas=[[AvatarAtlas1]],sprite=[[512]],},
		[513]={atlas=[[AvatarAtlas1]],sprite=[[513]],},
		[514]={atlas=[[AvatarAtlas1]],sprite=[[514]],},
		[515]={atlas=[[AvatarAtlas1]],sprite=[[515]],},
		[516]={atlas=[[AvatarAtlas1]],sprite=[[516]],},
		[517]={atlas=[[AvatarAtlas1]],sprite=[[517]],},
		[518]={atlas=[[AvatarAtlas1]],sprite=[[518]],},
		[1002]={atlas=[[AvatarAtlas1]],sprite=[[1002]],},
		[1004]={atlas=[[AvatarAtlas1]],sprite=[[1004]],},
		[1005]={atlas=[[AvatarAtlas1]],sprite=[[1005]],},
		[1006]={atlas=[[AvatarAtlas1]],sprite=[[1006]],},
		[1007]={atlas=[[AvatarAtlas1]],sprite=[[1007]],},
		[1009]={atlas=[[AvatarAtlas1]],sprite=[[1009]],},
		[1010]={atlas=[[AvatarAtlas1]],sprite=[[1010]],},
		[1011]={atlas=[[AvatarAtlas1]],sprite=[[1011]],},
		[1012]={atlas=[[AvatarAtlas1]],sprite=[[1012]],},
		[1014]={atlas=[[AvatarAtlas1]],sprite=[[1014]],},
		[1015]={atlas=[[AvatarAtlas1]],sprite=[[1015]],},
		[1016]={atlas=[[AvatarAtlas1]],sprite=[[1016]],},
		[1018]={atlas=[[AvatarAtlas1]],sprite=[[1018]],},
		[1020]={atlas=[[AvatarAtlas1]],sprite=[[1020]],},
		[1052]={atlas=[[AvatarAtlas1]],sprite=[[1052]],},
		[1100]={atlas=[[AvatarAtlas1]],sprite=[[1100]],},
		[1102]={atlas=[[AvatarAtlas1]],sprite=[[1102]],},
		[1150]={atlas=[[AvatarAtlas1]],sprite=[[1150]],},
		[1151]={atlas=[[AvatarAtlas1]],sprite=[[1151]],},
		[1152]={atlas=[[AvatarAtlas1]],sprite=[[1152]],},
		[1154]={atlas=[[AvatarAtlas1]],sprite=[[1154]],},
		[1200]={atlas=[[AvatarAtlas1]],sprite=[[1200]],},
		[1201]={atlas=[[AvatarAtlas1]],sprite=[[1201]],},
		[1501]={atlas=[[AvatarAtlas1]],sprite=[[1501]],},
		[1502]={atlas=[[AvatarAtlas1]],sprite=[[1502]],},
		[1511]={atlas=[[AvatarAtlas1]],sprite=[[1511]],},
		[1512]={atlas=[[AvatarAtlas1]],sprite=[[1512]],},
		[1600]={atlas=[[AvatarAtlas1]],sprite=[[1600]],},
		[1650]={atlas=[[AvatarAtlas1]],sprite=[[1650]],},
		[1700]={atlas=[[AvatarAtlas1]],sprite=[[1700]],},
		[1750]={atlas=[[AvatarAtlas1]],sprite=[[1750]],},
		[1751]={atlas=[[AvatarAtlas1]],sprite=[[1751]],},
		[1752]={atlas=[[AvatarAtlas1]],sprite=[[1752]],},
		[1753]={atlas=[[AvatarAtlas1]],sprite=[[1753]],},
		[1754]={atlas=[[AvatarAtlas1]],sprite=[[1754]],},
		[1755]={atlas=[[AvatarAtlas1]],sprite=[[1755]],},
		[2001]={atlas=[[AvatarAtlas1]],sprite=[[2001]],},
		[2002]={atlas=[[AvatarAtlas1]],sprite=[[2002]],},
		[2003]={atlas=[[AvatarAtlas1]],sprite=[[2003]],},
		[2004]={atlas=[[AvatarAtlas1]],sprite=[[2004]],},
		[2005]={atlas=[[AvatarAtlas1]],sprite=[[2005]],},
		[2006]={atlas=[[AvatarAtlas1]],sprite=[[2006]],},
		[2007]={atlas=[[AvatarAtlas1]],sprite=[[2007]],},
		[3006]={atlas=[[AvatarAtlas1]],sprite=[[3006]],},
		[3009]={atlas=[[AvatarAtlas1]],sprite=[[3009]],},
	},
	AvatarBig={
		[113]={atlas=[[AvatarBigAtlas1]],sprite=[[113]],},
		[1150]={atlas=[[AvatarBigAtlas3]],sprite=[[1150]],},
		[1100]={atlas=[[AvatarBigAtlas3]],sprite=[[1100]],},
		[1016]={atlas=[[AvatarBigAtlas3]],sprite=[[1016]],},
		main_menu_team_163={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_163]],},
		[1501]={atlas=[[AvatarBigAtlas3]],sprite=[[1501]],},
		main_menu_team_153={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_153]],},
		[414]={atlas=[[AvatarBigAtlas3]],sprite=[[414]],},
		main_menu_team_143={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_143]],},
		main_menu_team_140={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_140]],},
		main_menu_team_120={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_120]],},
		main_menu_163={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_163]],},
		main_menu_team_133={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_133]],},
		main_menu_160={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_160]],},
		main_menu_team_130={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_130]],},
		[1152]={atlas=[[AvatarBigAtlas3]],sprite=[[1152]],},
		[501]={atlas=[[AvatarBigAtlas3]],sprite=[[501]],},
		main_menu_team_113={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_113]],},
		[503]={atlas=[[AvatarBigAtlas3]],sprite=[[503]],},
		[502]={atlas=[[AvatarBigAtlas3]],sprite=[[502]],},
		[505]={atlas=[[AvatarBigAtlas3]],sprite=[[505]],},
		[120]={atlas=[[AvatarBigAtlas1]],sprite=[[120]],},
		[1052]={atlas=[[AvatarBigAtlas3]],sprite=[[1052]],},
		[506]={atlas=[[AvatarBigAtlas3]],sprite=[[506]],},
		[1010]={atlas=[[AvatarBigAtlas3]],sprite=[[1010]],},
		[1009]={atlas=[[AvatarBigAtlas3]],sprite=[[1009]],},
		[1753]={atlas=[[AvatarBigAtlas3]],sprite=[[1753]],},
		[1751]={atlas=[[AvatarBigAtlas3]],sprite=[[1751]],},
		[1018]={atlas=[[AvatarBigAtlas3]],sprite=[[1018]],},
		[514]={atlas=[[AvatarBigAtlas3]],sprite=[[514]],},
		[2265]={atlas=[[AvatarBigAtlas3]],sprite=[[2265]],},
		[1020]={atlas=[[AvatarBigAtlas3]],sprite=[[1020]],},
		[1755]={atlas=[[AvatarBigAtlas3]],sprite=[[1755]],},
		[123]={atlas=[[AvatarBigAtlas1]],sprite=[[123]],},
		[1502]={atlas=[[AvatarBigAtlas3]],sprite=[[1502]],},
		main_menu_150={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_150]],},
		[1002]={atlas=[[AvatarBigAtlas3]],sprite=[[1002]],},
		[1512]={atlas=[[AvatarBigAtlas3]],sprite=[[1512]],},
		[1006]={atlas=[[AvatarBigAtlas3]],sprite=[[1006]],},
		[1005]={atlas=[[AvatarBigAtlas3]],sprite=[[1005]],},
		main_menu_143={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_143]],},
		main_menu_123={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_123]],},
		[507]={atlas=[[AvatarBigAtlas3]],sprite=[[507]],},
		[140]={atlas=[[AvatarBigAtlas1]],sprite=[[140]],},
		main_menu_130={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_130]],},
		[404]={atlas=[[AvatarBigAtlas3]],sprite=[[404]],},
		[405]={atlas=[[AvatarBigAtlas3]],sprite=[[405]],},
		main_menu_140={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_140]],},
		[407]={atlas=[[AvatarBigAtlas3]],sprite=[[407]],},
		[143]={atlas=[[AvatarBigAtlas1]],sprite=[[143]],},
		[1201]={atlas=[[AvatarBigAtlas3]],sprite=[[1201]],},
		[402]={atlas=[[AvatarBigAtlas3]],sprite=[[402]],},
		[403]={atlas=[[AvatarBigAtlas3]],sprite=[[403]],},
		[412]={atlas=[[AvatarBigAtlas3]],sprite=[[412]],},
		[413]={atlas=[[AvatarBigAtlas3]],sprite=[[413]],},
		[130]={atlas=[[AvatarBigAtlas3]],sprite=[[130]],},
		[415]={atlas=[[AvatarBigAtlas3]],sprite=[[415]],},
		main_menu_110={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_110]],},
		[409]={atlas=[[AvatarBigAtlas3]],sprite=[[409]],},
		[410]={atlas=[[AvatarBigAtlas3]],sprite=[[410]],},
		main_menu_153={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_153]],},
		[1600]={atlas=[[AvatarBigAtlas3]],sprite=[[1600]],},
		[1151]={atlas=[[AvatarBigAtlas3]],sprite=[[1151]],},
		[417]={atlas=[[AvatarBigAtlas3]],sprite=[[417]],},
		[416]={atlas=[[AvatarBigAtlas3]],sprite=[[416]],},
		main_menu_120={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_120]],},
		[518]={atlas=[[AvatarBigAtlas3]],sprite=[[518]],},
		[517]={atlas=[[AvatarBigAtlas3]],sprite=[[517]],},
		[516]={atlas=[[AvatarBigAtlas3]],sprite=[[516]],},
		[515]={atlas=[[AvatarBigAtlas3]],sprite=[[515]],},
		[150]={atlas=[[AvatarBigAtlas3]],sprite=[[150]],},
		[303]={atlas=[[AvatarBigAtlas3]],sprite=[[303]],},
		[302]={atlas=[[AvatarBigAtlas3]],sprite=[[302]],},
		[301]={atlas=[[AvatarBigAtlas3]],sprite=[[301]],},
		[513]={atlas=[[AvatarBigAtlas3]],sprite=[[513]],},
		[512]={atlas=[[AvatarBigAtlas3]],sprite=[[512]],},
		[511]={atlas=[[AvatarBigAtlas3]],sprite=[[511]],},
		[510]={atlas=[[AvatarBigAtlas3]],sprite=[[510]],},
		[509]={atlas=[[AvatarBigAtlas3]],sprite=[[509]],},
		[311]={atlas=[[AvatarBigAtlas3]],sprite=[[311]],},
		[110]={atlas=[[AvatarBigAtlas3]],sprite=[[110]],},
		[508]={atlas=[[AvatarBigAtlas3]],sprite=[[508]],},
		[308]={atlas=[[AvatarBigAtlas3]],sprite=[[308]],},
		[307]={atlas=[[AvatarBigAtlas3]],sprite=[[307]],},
		[306]={atlas=[[AvatarBigAtlas3]],sprite=[[306]],},
		[305]={atlas=[[AvatarBigAtlas3]],sprite=[[305]],},
		main_menu_133={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_133]],},
		[504]={atlas=[[AvatarBigAtlas3]],sprite=[[504]],},
		[318]={atlas=[[AvatarBigAtlas3]],sprite=[[318]],},
		[317]={atlas=[[AvatarBigAtlas3]],sprite=[[317]],},
		[316]={atlas=[[AvatarBigAtlas3]],sprite=[[316]],},
		[315]={atlas=[[AvatarBigAtlas3]],sprite=[[315]],},
		[314]={atlas=[[AvatarBigAtlas3]],sprite=[[314]],},
		[313]={atlas=[[AvatarBigAtlas3]],sprite=[[313]],},
		[312]={atlas=[[AvatarBigAtlas3]],sprite=[[312]],},
		[419]={atlas=[[AvatarBigAtlas3]],sprite=[[419]],},
		[153]={atlas=[[AvatarBigAtlas1]],sprite=[[153]],},
		[418]={atlas=[[AvatarBigAtlas3]],sprite=[[418]],},
		[1511]={atlas=[[AvatarBigAtlas3]],sprite=[[1511]],},
		main_menu_team_150={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_150]],},
		[401]={atlas=[[AvatarBigAtlas3]],sprite=[[401]],},
		[1750]={atlas=[[AvatarBigAtlas3]],sprite=[[1750]],},
		[1754]={atlas=[[AvatarBigAtlas3]],sprite=[[1754]],},
		[1004]={atlas=[[AvatarBigAtlas3]],sprite=[[1004]],},
		main_menu_team_123={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_123]],},
		[1102]={atlas=[[AvatarBigAtlas3]],sprite=[[1102]],},
		[163]={atlas=[[AvatarBigAtlas1]],sprite=[[163]],},
		[1007]={atlas=[[AvatarBigAtlas3]],sprite=[[1007]],},
		[1011]={atlas=[[AvatarBigAtlas3]],sprite=[[1011]],},
		[1015]={atlas=[[AvatarBigAtlas3]],sprite=[[1015]],},
		[1154]={atlas=[[AvatarBigAtlas3]],sprite=[[1154]],},
		[1700]={atlas=[[AvatarBigAtlas3]],sprite=[[1700]],},
		main_menu_113={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_113]],},
		[160]={atlas=[[AvatarBigAtlas1]],sprite=[[160]],},
		[1200]={atlas=[[AvatarBigAtlas3]],sprite=[[1200]],},
		[2263]={atlas=[[AvatarBigAtlas3]],sprite=[[2263]],},
		[1012]={atlas=[[AvatarBigAtlas3]],sprite=[[1012]],},
		[1014]={atlas=[[AvatarBigAtlas3]],sprite=[[1014]],},
		main_menu_team_160={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_160]],},
		main_menu_team_110={atlas=[[AvatarBigAtlas2]],sprite=[[main_menu_team_110]],},
		[1752]={atlas=[[AvatarBigAtlas3]],sprite=[[1752]],},
		[133]={atlas=[[AvatarBigAtlas1]],sprite=[[133]],},
		[1650]={atlas=[[AvatarBigAtlas3]],sprite=[[1650]],},
	},
	AvatarCircle={
		[110]={atlas=[[AvatarCircleAtlas1]],sprite=[[110]],},
		[113]={atlas=[[AvatarCircleAtlas1]],sprite=[[113]],},
		[120]={atlas=[[AvatarCircleAtlas1]],sprite=[[120]],},
		[123]={atlas=[[AvatarCircleAtlas1]],sprite=[[123]],},
		[130]={atlas=[[AvatarCircleAtlas1]],sprite=[[130]],},
		[133]={atlas=[[AvatarCircleAtlas1]],sprite=[[133]],},
		[140]={atlas=[[AvatarCircleAtlas1]],sprite=[[140]],},
		[143]={atlas=[[AvatarCircleAtlas1]],sprite=[[143]],},
		[150]={atlas=[[AvatarCircleAtlas1]],sprite=[[150]],},
		[153]={atlas=[[AvatarCircleAtlas1]],sprite=[[153]],},
		[160]={atlas=[[AvatarCircleAtlas1]],sprite=[[160]],},
		[163]={atlas=[[AvatarCircleAtlas1]],sprite=[[163]],},
		[301]={atlas=[[AvatarCircleAtlas1]],sprite=[[301]],},
		[302]={atlas=[[AvatarCircleAtlas1]],sprite=[[302]],},
		[303]={atlas=[[AvatarCircleAtlas1]],sprite=[[303]],},
		[305]={atlas=[[AvatarCircleAtlas1]],sprite=[[305]],},
		[306]={atlas=[[AvatarCircleAtlas1]],sprite=[[306]],},
		[307]={atlas=[[AvatarCircleAtlas1]],sprite=[[307]],},
		[308]={atlas=[[AvatarCircleAtlas1]],sprite=[[308]],},
		[311]={atlas=[[AvatarCircleAtlas1]],sprite=[[311]],},
		[312]={atlas=[[AvatarCircleAtlas1]],sprite=[[312]],},
		[313]={atlas=[[AvatarCircleAtlas1]],sprite=[[313]],},
		[314]={atlas=[[AvatarCircleAtlas1]],sprite=[[314]],},
		[315]={atlas=[[AvatarCircleAtlas1]],sprite=[[315]],},
		[316]={atlas=[[AvatarCircleAtlas1]],sprite=[[316]],},
		[317]={atlas=[[AvatarCircleAtlas1]],sprite=[[317]],},
		[318]={atlas=[[AvatarCircleAtlas1]],sprite=[[318]],},
		[401]={atlas=[[AvatarCircleAtlas1]],sprite=[[401]],},
		[402]={atlas=[[AvatarCircleAtlas1]],sprite=[[402]],},
		[403]={atlas=[[AvatarCircleAtlas1]],sprite=[[403]],},
		[404]={atlas=[[AvatarCircleAtlas1]],sprite=[[404]],},
		[405]={atlas=[[AvatarCircleAtlas1]],sprite=[[405]],},
		[407]={atlas=[[AvatarCircleAtlas1]],sprite=[[407]],},
		[409]={atlas=[[AvatarCircleAtlas1]],sprite=[[409]],},
		[410]={atlas=[[AvatarCircleAtlas1]],sprite=[[410]],},
		[412]={atlas=[[AvatarCircleAtlas1]],sprite=[[412]],},
		[413]={atlas=[[AvatarCircleAtlas1]],sprite=[[413]],},
		[414]={atlas=[[AvatarCircleAtlas1]],sprite=[[414]],},
		[415]={atlas=[[AvatarCircleAtlas1]],sprite=[[415]],},
		[416]={atlas=[[AvatarCircleAtlas1]],sprite=[[416]],},
		[417]={atlas=[[AvatarCircleAtlas1]],sprite=[[417]],},
		[418]={atlas=[[AvatarCircleAtlas1]],sprite=[[418]],},
		[419]={atlas=[[AvatarCircleAtlas1]],sprite=[[419]],},
		[501]={atlas=[[AvatarCircleAtlas1]],sprite=[[501]],},
		[502]={atlas=[[AvatarCircleAtlas1]],sprite=[[502]],},
		[503]={atlas=[[AvatarCircleAtlas1]],sprite=[[503]],},
		[504]={atlas=[[AvatarCircleAtlas1]],sprite=[[504]],},
		[505]={atlas=[[AvatarCircleAtlas1]],sprite=[[505]],},
		[506]={atlas=[[AvatarCircleAtlas1]],sprite=[[506]],},
		[507]={atlas=[[AvatarCircleAtlas1]],sprite=[[507]],},
		[508]={atlas=[[AvatarCircleAtlas1]],sprite=[[508]],},
		[509]={atlas=[[AvatarCircleAtlas1]],sprite=[[509]],},
		[510]={atlas=[[AvatarCircleAtlas1]],sprite=[[510]],},
		[511]={atlas=[[AvatarCircleAtlas1]],sprite=[[511]],},
		[512]={atlas=[[AvatarCircleAtlas1]],sprite=[[512]],},
		[513]={atlas=[[AvatarCircleAtlas1]],sprite=[[513]],},
		[514]={atlas=[[AvatarCircleAtlas1]],sprite=[[514]],},
		[515]={atlas=[[AvatarCircleAtlas1]],sprite=[[515]],},
		[516]={atlas=[[AvatarCircleAtlas1]],sprite=[[516]],},
		[517]={atlas=[[AvatarCircleAtlas1]],sprite=[[517]],},
		[518]={atlas=[[AvatarCircleAtlas1]],sprite=[[518]],},
		[1002]={atlas=[[AvatarCircleAtlas1]],sprite=[[1002]],},
		[1004]={atlas=[[AvatarCircleAtlas1]],sprite=[[1004]],},
		[1005]={atlas=[[AvatarCircleAtlas1]],sprite=[[1005]],},
		[1006]={atlas=[[AvatarCircleAtlas1]],sprite=[[1006]],},
		[1007]={atlas=[[AvatarCircleAtlas1]],sprite=[[1007]],},
		[1009]={atlas=[[AvatarCircleAtlas1]],sprite=[[1009]],},
		[1010]={atlas=[[AvatarCircleAtlas1]],sprite=[[1010]],},
		[1011]={atlas=[[AvatarCircleAtlas1]],sprite=[[1011]],},
		[1012]={atlas=[[AvatarCircleAtlas1]],sprite=[[1012]],},
		[1014]={atlas=[[AvatarCircleAtlas1]],sprite=[[1014]],},
		[1015]={atlas=[[AvatarCircleAtlas1]],sprite=[[1015]],},
		[1016]={atlas=[[AvatarCircleAtlas1]],sprite=[[1016]],},
		[1018]={atlas=[[AvatarCircleAtlas1]],sprite=[[1018]],},
		[1020]={atlas=[[AvatarCircleAtlas1]],sprite=[[1020]],},
		[1021]={atlas=[[AvatarCircleAtlas1]],sprite=[[1021]],},
		[1052]={atlas=[[AvatarCircleAtlas1]],sprite=[[1052]],},
		[1100]={atlas=[[AvatarCircleAtlas1]],sprite=[[1100]],},
		[1102]={atlas=[[AvatarCircleAtlas1]],sprite=[[1102]],},
		[1150]={atlas=[[AvatarCircleAtlas1]],sprite=[[1150]],},
		[1151]={atlas=[[AvatarCircleAtlas1]],sprite=[[1151]],},
		[1152]={atlas=[[AvatarCircleAtlas1]],sprite=[[1152]],},
		[1154]={atlas=[[AvatarCircleAtlas1]],sprite=[[1154]],},
		[1200]={atlas=[[AvatarCircleAtlas1]],sprite=[[1200]],},
		[1201]={atlas=[[AvatarCircleAtlas1]],sprite=[[1201]],},
		[1501]={atlas=[[AvatarCircleAtlas1]],sprite=[[1501]],},
		[1502]={atlas=[[AvatarCircleAtlas1]],sprite=[[1502]],},
		[1511]={atlas=[[AvatarCircleAtlas1]],sprite=[[1511]],},
		[1512]={atlas=[[AvatarCircleAtlas1]],sprite=[[1512]],},
		[1600]={atlas=[[AvatarCircleAtlas1]],sprite=[[1600]],},
		[1650]={atlas=[[AvatarCircleAtlas1]],sprite=[[1650]],},
		[1700]={atlas=[[AvatarCircleAtlas1]],sprite=[[1700]],},
		[1750]={atlas=[[AvatarCircleAtlas1]],sprite=[[1750]],},
		[1751]={atlas=[[AvatarCircleAtlas1]],sprite=[[1751]],},
		[1752]={atlas=[[AvatarCircleAtlas1]],sprite=[[1752]],},
		[1753]={atlas=[[AvatarCircleAtlas1]],sprite=[[1753]],},
		[1754]={atlas=[[AvatarCircleAtlas1]],sprite=[[1754]],},
		[1755]={atlas=[[AvatarCircleAtlas1]],sprite=[[1755]],},
	},
	BossAvatar={
		[110]={atlas=[[BossAvatarAtlas1]],sprite=[[110]],},
		[120]={atlas=[[BossAvatarAtlas1]],sprite=[[120]],},
		[130]={atlas=[[BossAvatarAtlas1]],sprite=[[130]],},
		[140]={atlas=[[BossAvatarAtlas1]],sprite=[[140]],},
		[150]={atlas=[[BossAvatarAtlas1]],sprite=[[150]],},
		[160]={atlas=[[BossAvatarAtlas1]],sprite=[[160]],},
		[1009]={atlas=[[BossAvatarAtlas1]],sprite=[[1009]],},
		[1010]={atlas=[[BossAvatarAtlas1]],sprite=[[1010]],},
		[1011]={atlas=[[BossAvatarAtlas1]],sprite=[[1011]],},
		[1012]={atlas=[[BossAvatarAtlas1]],sprite=[[1012]],},
		[1014]={atlas=[[BossAvatarAtlas1]],sprite=[[1014]],},
		[1015]={atlas=[[BossAvatarAtlas1]],sprite=[[1015]],},
		[1020]={atlas=[[BossAvatarAtlas1]],sprite=[[1020]],},
		[1100]={atlas=[[BossAvatarAtlas1]],sprite=[[1100]],},
		[1102]={atlas=[[BossAvatarAtlas1]],sprite=[[1102]],},
		[1200]={atlas=[[BossAvatarAtlas1]],sprite=[[1200]],},
		[1201]={atlas=[[BossAvatarAtlas1]],sprite=[[1201]],},
		[1501]={atlas=[[BossAvatarAtlas2]],sprite=[[1501]],},
		[1511]={atlas=[[BossAvatarAtlas1]],sprite=[[1511]],},
		[1512]={atlas=[[BossAvatarAtlas1]],sprite=[[1512]],},
		[1650]={atlas=[[BossAvatarAtlas1]],sprite=[[1650]],},
		[1700]={atlas=[[BossAvatarAtlas1]],sprite=[[1700]],},
	},
	Buff={
		[101]={atlas=[[BuffAtlas1]],sprite=[[101]],},
		[102]={atlas=[[BuffAtlas1]],sprite=[[102]],},
		[103]={atlas=[[BuffAtlas1]],sprite=[[103]],},
		[104]={atlas=[[BuffAtlas1]],sprite=[[104]],},
		[105]={atlas=[[BuffAtlas1]],sprite=[[105]],},
		[106]={atlas=[[BuffAtlas1]],sprite=[[106]],},
		[107]={atlas=[[BuffAtlas1]],sprite=[[107]],},
		[108]={atlas=[[BuffAtlas1]],sprite=[[108]],},
		[109]={atlas=[[BuffAtlas1]],sprite=[[109]],},
		[110]={atlas=[[BuffAtlas1]],sprite=[[110]],},
		[111]={atlas=[[BuffAtlas1]],sprite=[[111]],},
		[112]={atlas=[[BuffAtlas1]],sprite=[[112]],},
		[113]={atlas=[[BuffAtlas1]],sprite=[[113]],},
		[114]={atlas=[[BuffAtlas1]],sprite=[[114]],},
		[1001]={atlas=[[BuffAtlas1]],sprite=[[1001]],},
		[1002]={atlas=[[BuffAtlas1]],sprite=[[1002]],},
		[1003]={atlas=[[BuffAtlas1]],sprite=[[1003]],},
		[1004]={atlas=[[BuffAtlas1]],sprite=[[1004]],},
		[1005]={atlas=[[BuffAtlas1]],sprite=[[1005]],},
		[1006]={atlas=[[BuffAtlas1]],sprite=[[1006]],},
		[1007]={atlas=[[BuffAtlas1]],sprite=[[1007]],},
		[1009]={atlas=[[BuffAtlas1]],sprite=[[1009]],},
		[1010]={atlas=[[BuffAtlas1]],sprite=[[1010]],},
		[1011]={atlas=[[BuffAtlas1]],sprite=[[1011]],},
		[1012]={atlas=[[BuffAtlas1]],sprite=[[1012]],},
		[1015]={atlas=[[BuffAtlas1]],sprite=[[1015]],},
		[1016]={atlas=[[BuffAtlas1]],sprite=[[1016]],},
		[1017]={atlas=[[BuffAtlas1]],sprite=[[1017]],},
		[1019]={atlas=[[BuffAtlas1]],sprite=[[1019]],},
		[1021]={atlas=[[BuffAtlas1]],sprite=[[1021]],},
		[1022]={atlas=[[BuffAtlas1]],sprite=[[1022]],},
		[1023]={atlas=[[BuffAtlas1]],sprite=[[1023]],},
		[1024]={atlas=[[BuffAtlas1]],sprite=[[1024]],},
		[1026]={atlas=[[BuffAtlas1]],sprite=[[1026]],},
		[1028]={atlas=[[BuffAtlas1]],sprite=[[1028]],},
		[1029]={atlas=[[BuffAtlas1]],sprite=[[1029]],},
		[1030]={atlas=[[BuffAtlas1]],sprite=[[1030]],},
		[1031]={atlas=[[BuffAtlas1]],sprite=[[1031]],},
		[1032]={atlas=[[BuffAtlas1]],sprite=[[1032]],},
		[1033]={atlas=[[BuffAtlas1]],sprite=[[1033]],},
		[1034]={atlas=[[BuffAtlas1]],sprite=[[1034]],},
		[1038]={atlas=[[BuffAtlas1]],sprite=[[1038]],},
		[1039]={atlas=[[BuffAtlas1]],sprite=[[1039]],},
		[1040]={atlas=[[BuffAtlas1]],sprite=[[1040]],},
		[1049]={atlas=[[BuffAtlas1]],sprite=[[1049]],},
		[1051]={atlas=[[BuffAtlas1]],sprite=[[1051]],},
		[1053]={atlas=[[BuffAtlas1]],sprite=[[1053]],},
		[1054]={atlas=[[BuffAtlas1]],sprite=[[1054]],},
		[1055]={atlas=[[BuffAtlas1]],sprite=[[1055]],},
		[1056]={atlas=[[BuffAtlas1]],sprite=[[1056]],},
		[1057]={atlas=[[BuffAtlas1]],sprite=[[1057]],},
		[1059]={atlas=[[BuffAtlas1]],sprite=[[1059]],},
		[1062]={atlas=[[BuffAtlas1]],sprite=[[1062]],},
		[1069]={atlas=[[BuffAtlas1]],sprite=[[1069]],},
		[1070]={atlas=[[BuffAtlas1]],sprite=[[1070]],},
		[9999]={atlas=[[BuffAtlas1]],sprite=[[9999]],},
	},
	HouseAvatar={
		[110]={atlas=[[HouseAvatarAtlas1]],sprite=[[110]],},
		[113]={atlas=[[HouseAvatarAtlas1]],sprite=[[113]],},
		[120]={atlas=[[HouseAvatarAtlas1]],sprite=[[120]],},
		[123]={atlas=[[HouseAvatarAtlas1]],sprite=[[123]],},
		[130]={atlas=[[HouseAvatarAtlas1]],sprite=[[130]],},
		[133]={atlas=[[HouseAvatarAtlas1]],sprite=[[133]],},
		[140]={atlas=[[HouseAvatarAtlas1]],sprite=[[140]],},
		[143]={atlas=[[HouseAvatarAtlas1]],sprite=[[143]],},
		[150]={atlas=[[HouseAvatarAtlas1]],sprite=[[150]],},
		[153]={atlas=[[HouseAvatarAtlas1]],sprite=[[153]],},
		[160]={atlas=[[HouseAvatarAtlas1]],sprite=[[160]],},
		[163]={atlas=[[HouseAvatarAtlas1]],sprite=[[163]],},
		[302]={atlas=[[HouseAvatarAtlas1]],sprite=[[302]],},
		[312]={atlas=[[HouseAvatarAtlas1]],sprite=[[312]],},
		[407]={atlas=[[HouseAvatarAtlas1]],sprite=[[407]],},
		[1752]={atlas=[[HouseAvatarAtlas1]],sprite=[[1752]],},
	},
	HouseBuff={
		[1]={atlas=[[HouseBuffAtlas1]],sprite=[[1]],},
		[2]={atlas=[[HouseBuffAtlas1]],sprite=[[2]],},
		[3]={atlas=[[HouseBuffAtlas1]],sprite=[[3]],},
		[4]={atlas=[[HouseBuffAtlas1]],sprite=[[4]],},
	},
	HouseSmallAvatar={
		[302]={atlas=[[HouseSmallAvatarAtlas1]],sprite=[[302]],},
		[312]={atlas=[[HouseSmallAvatarAtlas1]],sprite=[[312]],},
		[407]={atlas=[[HouseSmallAvatarAtlas1]],sprite=[[407]],},
		[1752]={atlas=[[HouseSmallAvatarAtlas1]],sprite=[[1752]],},
		[100302]={atlas=[[HouseSmallAvatarAtlas1]],sprite=[[100302]],},
		[100312]={atlas=[[HouseSmallAvatarAtlas1]],sprite=[[100312]],},
		[100407]={atlas=[[HouseSmallAvatarAtlas1]],sprite=[[100407]],},
		[101752]={atlas=[[HouseSmallAvatarAtlas1]],sprite=[[101752]],},
	},
	Item={
		[30628]={atlas=[[ItemAtlas1]],sprite=[[30628]],},
		[16121]={atlas=[[ItemAtlas1]],sprite=[[16121]],},
		[10252]={atlas=[[ItemAtlas3]],sprite=[[10252]],},
		[13224]={atlas=[[ItemAtlas1]],sprite=[[13224]],},
		[11005]={atlas=[[ItemAtlas1]],sprite=[[11005]],},
		[18501]={atlas=[[ItemAtlas3]],sprite=[[18501]],},
		[16009]={atlas=[[ItemAtlas1]],sprite=[[16009]],},
		[30625]={atlas=[[ItemAtlas1]],sprite=[[30625]],},
		[16024]={atlas=[[ItemAtlas1]],sprite=[[16024]],},
		[30617]={atlas=[[ItemAtlas1]],sprite=[[30617]],},
		[1010]={atlas=[[ItemAtlas1]],sprite=[[1010]],},
		[3100200]={atlas=[[ItemAtlas2]],sprite=[[3100200]],},
		[1018]={atlas=[[ItemAtlas1]],sprite=[[1018]],},
		[18505]={atlas=[[ItemAtlas3]],sprite=[[18505]],},
		[1002]={atlas=[[ItemAtlas1]],sprite=[[1002]],},
		[18502]={atlas=[[ItemAtlas3]],sprite=[[18502]],},
		[11501]={atlas=[[ItemAtlas1]],sprite=[[11501]],},
		[31005]={atlas=[[ItemAtlas1]],sprite=[[31005]],},
		[1019]={atlas=[[ItemAtlas1]],sprite=[[1019]],},
		[14103]={atlas=[[ItemAtlas1]],sprite=[[14103]],},
		[18106]={atlas=[[ItemAtlas3]],sprite=[[18106]],},
		[10008]={atlas=[[ItemAtlas1]],sprite=[[10008]],},
		[11815]={atlas=[[ItemAtlas1]],sprite=[[11815]],},
		[16032]={atlas=[[ItemAtlas1]],sprite=[[16032]],},
		[18203]={atlas=[[ItemAtlas3]],sprite=[[18203]],},
		[16001]={atlas=[[ItemAtlas1]],sprite=[[16001]],},
		[27503]={atlas=[[ItemAtlas1]],sprite=[[27503]],},
		[18300]={atlas=[[ItemAtlas3]],sprite=[[18300]],},
		[27506]={atlas=[[ItemAtlas1]],sprite=[[27506]],},
		[18204]={atlas=[[ItemAtlas3]],sprite=[[18204]],},
		[13007]={atlas=[[ItemAtlas1]],sprite=[[13007]],},
		[18304]={atlas=[[ItemAtlas3]],sprite=[[18304]],},
		[18103]={atlas=[[ItemAtlas3]],sprite=[[18103]],},
		[30608]={atlas=[[ItemAtlas1]],sprite=[[30608]],},
		[11602]={atlas=[[ItemAtlas1]],sprite=[[11602]],},
		[18401]={atlas=[[ItemAtlas3]],sprite=[[18401]],},
		[27412]={atlas=[[ItemAtlas1]],sprite=[[27412]],},
		[11814]={atlas=[[ItemAtlas1]],sprite=[[11814]],},
		[18001]={atlas=[[ItemAtlas3]],sprite=[[18001]],},
		[3100400]={atlas=[[ItemAtlas2]],sprite=[[3100400]],},
		[13251]={atlas=[[ItemAtlas1]],sprite=[[13251]],},
		[11001]={atlas=[[ItemAtlas1]],sprite=[[11001]],},
		[16005]={atlas=[[ItemAtlas1]],sprite=[[16005]],},
		[13267]={atlas=[[ItemAtlas1]],sprite=[[13267]],},
		[16102]={atlas=[[ItemAtlas1]],sprite=[[16102]],},
		[10047]={atlas=[[ItemAtlas1]],sprite=[[10047]],},
		[14031]={atlas=[[ItemAtlas1]],sprite=[[14031]],},
		[30616]={atlas=[[ItemAtlas1]],sprite=[[30616]],},
		[11606]={atlas=[[ItemAtlas1]],sprite=[[11606]],},
		[18409]={atlas=[[ItemAtlas3]],sprite=[[18409]],},
		[11612]={atlas=[[ItemAtlas1]],sprite=[[11612]],},
		[310007]={atlas=[[ItemAtlas3]],sprite=[[310007]],},
		[10210]={atlas=[[ItemAtlas3]],sprite=[[10210]],},
		[310006]={atlas=[[ItemAtlas3]],sprite=[[310006]],},
		[10243]={atlas=[[ItemAtlas3]],sprite=[[10243]],},
		[10001]={atlas=[[ItemAtlas1]],sprite=[[10001]],},
		[13240]={atlas=[[ItemAtlas1]],sprite=[[13240]],},
		[18404]={atlas=[[ItemAtlas3]],sprite=[[18404]],},
		[14035]={atlas=[[ItemAtlas1]],sprite=[[14035]],},
		[30624]={atlas=[[ItemAtlas1]],sprite=[[30624]],},
		[11610]={atlas=[[ItemAtlas1]],sprite=[[11610]],},
		[14101]={atlas=[[ItemAtlas1]],sprite=[[14101]],},
		[310003]={atlas=[[ItemAtlas3]],sprite=[[310003]],},
		[1011]={atlas=[[ItemAtlas1]],sprite=[[1011]],},
		[10214]={atlas=[[ItemAtlas3]],sprite=[[10214]],},
		[310002]={atlas=[[ItemAtlas3]],sprite=[[310002]],},
		[18006]={atlas=[[ItemAtlas3]],sprite=[[18006]],},
		[30619]={atlas=[[ItemAtlas1]],sprite=[[30619]],},
		[11203]={atlas=[[ItemAtlas1]],sprite=[[11203]],},
		[10233]={atlas=[[ItemAtlas3]],sprite=[[10233]],},
		[1003]={atlas=[[ItemAtlas1]],sprite=[[1003]],},
		[310005]={atlas=[[ItemAtlas3]],sprite=[[310005]],},
		[10231]={atlas=[[ItemAtlas3]],sprite=[[10231]],},
		[31004]={atlas=[[ItemAtlas1]],sprite=[[31004]],},
		[310004]={atlas=[[ItemAtlas3]],sprite=[[310004]],},
		[10218]={atlas=[[ItemAtlas3]],sprite=[[10218]],},
		[27403]={atlas=[[ItemAtlas1]],sprite=[[27403]],},
		[10024]={atlas=[[ItemAtlas1]],sprite=[[10024]],},
		[10212]={atlas=[[ItemAtlas3]],sprite=[[10212]],},
		[11614]={atlas=[[ItemAtlas1]],sprite=[[11614]],},
		[330001]={atlas=[[ItemAtlas3]],sprite=[[330001]],},
		[11013]={atlas=[[ItemAtlas3]],sprite=[[11013]],},
		[18100]={atlas=[[ItemAtlas3]],sprite=[[18100]],},
		[16020]={atlas=[[ItemAtlas1]],sprite=[[16020]],},
		[16017]={atlas=[[ItemAtlas1]],sprite=[[16017]],},
		[18301]={atlas=[[ItemAtlas3]],sprite=[[18301]],},
		[30607]={atlas=[[ItemAtlas1]],sprite=[[30607]],},
		[27411]={atlas=[[ItemAtlas1]],sprite=[[27411]],},
		[10245]={atlas=[[ItemAtlas3]],sprite=[[10245]],},
		[30609]={atlas=[[ItemAtlas1]],sprite=[[30609]],},
		[18402]={atlas=[[ItemAtlas3]],sprite=[[18402]],},
		[11016]={atlas=[[ItemAtlas1]],sprite=[[11016]],},
		[14011]={atlas=[[ItemAtlas1]],sprite=[[14011]],},
		[16021]={atlas=[[ItemAtlas1]],sprite=[[16021]],},
		[11811]={atlas=[[ItemAtlas1]],sprite=[[11811]],},
		[18309]={atlas=[[ItemAtlas3]],sprite=[[18309]],},
		[13252]={atlas=[[ItemAtlas1]],sprite=[[13252]],},
		[30615]={atlas=[[ItemAtlas1]],sprite=[[30615]],},
		[3100500]={atlas=[[ItemAtlas2]],sprite=[[3100500]],},
		[340001]={atlas=[[ItemAtlas3]],sprite=[[340001]],},
		[13221]={atlas=[[ItemAtlas1]],sprite=[[13221]],},
		[11816]={atlas=[[ItemAtlas1]],sprite=[[11816]],},
		[232]={atlas=[[ItemAtlas3]],sprite=[[232]],},
		[18205]={atlas=[[ItemAtlas3]],sprite=[[18205]],},
		[234]={atlas=[[ItemAtlas3]],sprite=[[234]],},
		[11004]={atlas=[[ItemAtlas1]],sprite=[[11004]],},
		[11009]={atlas=[[ItemAtlas1]],sprite=[[11009]],},
		[244]={atlas=[[ItemAtlas3]],sprite=[[244]],},
		[16122]={atlas=[[ItemAtlas1]],sprite=[[16122]],},
		[240]={atlas=[[ItemAtlas3]],sprite=[[240]],},
		[242]={atlas=[[ItemAtlas3]],sprite=[[242]],},
		[252]={atlas=[[ItemAtlas3]],sprite=[[252]],},
		[18003]={atlas=[[ItemAtlas3]],sprite=[[18003]],},
		[254]={atlas=[[ItemAtlas3]],sprite=[[254]],},
		[18302]={atlas=[[ItemAtlas3]],sprite=[[18302]],},
		[250]={atlas=[[ItemAtlas3]],sprite=[[250]],},
		[1020]={atlas=[[ItemAtlas1]],sprite=[[1020]],},
		[31003]={atlas=[[ItemAtlas1]],sprite=[[31003]],},
		[10244]={atlas=[[ItemAtlas3]],sprite=[[10244]],},
		[18303]={atlas=[[ItemAtlas3]],sprite=[[18303]],},
		[30606]={atlas=[[ItemAtlas1]],sprite=[[30606]],},
		[18507]={atlas=[[ItemAtlas3]],sprite=[[18507]],},
		[18206]={atlas=[[ItemAtlas3]],sprite=[[18206]],},
		[27402]={atlas=[[ItemAtlas1]],sprite=[[27402]],},
		[18201]={atlas=[[ItemAtlas3]],sprite=[[18201]],},
		[16004]={atlas=[[ItemAtlas1]],sprite=[[16004]],},
		[11502]={atlas=[[ItemAtlas1]],sprite=[[11502]],},
		[27501]={atlas=[[ItemAtlas1]],sprite=[[27501]],},
		[30610]={atlas=[[ItemAtlas1]],sprite=[[30610]],},
		[10234]={atlas=[[ItemAtlas3]],sprite=[[10234]],},
		[16113]={atlas=[[ItemAtlas1]],sprite=[[16113]],},
		[212]={atlas=[[ItemAtlas3]],sprite=[[212]],},
		[16002]={atlas=[[ItemAtlas1]],sprite=[[16002]],},
		[214]={atlas=[[ItemAtlas3]],sprite=[[214]],},
		[27410]={atlas=[[ItemAtlas1]],sprite=[[27410]],},
		[27404]={atlas=[[ItemAtlas1]],sprite=[[27404]],},
		[18209]={atlas=[[ItemAtlas3]],sprite=[[18209]],},
		[210]={atlas=[[ItemAtlas3]],sprite=[[210]],},
		[16101]={atlas=[[ItemAtlas1]],sprite=[[16101]],},
		[11603]={atlas=[[ItemAtlas1]],sprite=[[11603]],},
		[218]={atlas=[[ItemAtlas3]],sprite=[[218]],},
		[11002]={atlas=[[ItemAtlas1]],sprite=[[11002]],},
		[11206]={atlas=[[ItemAtlas1]],sprite=[[11206]],},
		[27405]={atlas=[[ItemAtlas1]],sprite=[[27405]],},
		[30614]={atlas=[[ItemAtlas1]],sprite=[[30614]],},
		[18407]={atlas=[[ItemAtlas3]],sprite=[[18407]],},
		[16103]={atlas=[[ItemAtlas1]],sprite=[[16103]],},
		[27407]={atlas=[[ItemAtlas1]],sprite=[[27407]],},
		[16016]={atlas=[[ItemAtlas1]],sprite=[[16016]],},
		[14032]={atlas=[[ItemAtlas1]],sprite=[[14032]],},
		[30601]={atlas=[[ItemAtlas1]],sprite=[[30601]],},
		[11607]={atlas=[[ItemAtlas1]],sprite=[[11607]],},
		[10217]={atlas=[[ItemAtlas3]],sprite=[[10217]],},
		[14001]={atlas=[[ItemAtlas1]],sprite=[[14001]],},
		[340003]={atlas=[[ItemAtlas3]],sprite=[[340003]],},
		[10211]={atlas=[[ItemAtlas3]],sprite=[[10211]],},
		[11611]={atlas=[[ItemAtlas1]],sprite=[[11611]],},
		[16010]={atlas=[[ItemAtlas1]],sprite=[[16010]],},
		[30622]={atlas=[[ItemAtlas1]],sprite=[[30622]],},
		[340002]={atlas=[[ItemAtlas3]],sprite=[[340002]],},
		pic_none={atlas=[[ItemAtlas3]],sprite=[[pic_none]],},
		[18500]={atlas=[[ItemAtlas3]],sprite=[[18500]],},
		[4405601]={atlas=[[ItemAtlas2]],sprite=[[4405601]],},
		[340005]={atlas=[[ItemAtlas3]],sprite=[[340005]],},
		[3200100]={atlas=[[ItemAtlas2]],sprite=[[3200100]],},
		[3100600]={atlas=[[ItemAtlas2]],sprite=[[3100600]],},
		[18004]={atlas=[[ItemAtlas3]],sprite=[[18004]],},
		[340004]={atlas=[[ItemAtlas3]],sprite=[[340004]],},
		[1013]={atlas=[[ItemAtlas1]],sprite=[[1013]],},
		[4410600]={atlas=[[ItemAtlas2]],sprite=[[4410600]],},
		[18101]={atlas=[[ItemAtlas3]],sprite=[[18101]],},
		[11010]={atlas=[[ItemAtlas3]],sprite=[[11010]],},
		[31002]={atlas=[[ItemAtlas1]],sprite=[[31002]],},
		[340007]={atlas=[[ItemAtlas3]],sprite=[[340007]],},
		[10215]={atlas=[[ItemAtlas3]],sprite=[[10215]],},
		[16014]={atlas=[[ItemAtlas1]],sprite=[[16014]],},
		[1005]={atlas=[[ItemAtlas1]],sprite=[[1005]],},
		[3600100]={atlas=[[ItemAtlas2]],sprite=[[3600100]],},
		[3300400]={atlas=[[ItemAtlas2]],sprite=[[3300400]],},
		[340006]={atlas=[[ItemAtlas3]],sprite=[[340006]],},
		[18508]={atlas=[[ItemAtlas3]],sprite=[[18508]],},
		[16111]={atlas=[[ItemAtlas1]],sprite=[[16111]],},
		[4105401]={atlas=[[ItemAtlas2]],sprite=[[4105401]],},
		[18202]={atlas=[[ItemAtlas3]],sprite=[[18202]],},
		[3306401]={atlas=[[ItemAtlas2]],sprite=[[3306401]],},
		[4315301]={atlas=[[ItemAtlas2]],sprite=[[4315301]],},
		[10242]={atlas=[[ItemAtlas3]],sprite=[[10242]],},
		[18109]={atlas=[[ItemAtlas3]],sprite=[[18109]],},
		[4000200]={atlas=[[ItemAtlas2]],sprite=[[4000200]],},
		[11014]={atlas=[[ItemAtlas3]],sprite=[[11014]],},
		[31010]={atlas=[[ItemAtlas1]],sprite=[[31010]],},
		[10219]={atlas=[[ItemAtlas3]],sprite=[[10219]],},
		[30605]={atlas=[[ItemAtlas1]],sprite=[[30605]],},
		[27409]={atlas=[[ItemAtlas1]],sprite=[[27409]],},
		[18400]={atlas=[[ItemAtlas3]],sprite=[[18400]],},
		[18307]={atlas=[[ItemAtlas3]],sprite=[[18307]],},
		[3406701]={atlas=[[ItemAtlas2]],sprite=[[3406701]],},
		[4310400]={atlas=[[ItemAtlas2]],sprite=[[4310400]],},
		[4115401]={atlas=[[ItemAtlas2]],sprite=[[4115401]],},
		[11813]={atlas=[[ItemAtlas1]],sprite=[[11813]],},
		[3106601]={atlas=[[ItemAtlas2]],sprite=[[3106601]],},
		[30613]={atlas=[[ItemAtlas1]],sprite=[[30613]],},
		[16022]={atlas=[[ItemAtlas1]],sprite=[[16022]],},
		[4315401]={atlas=[[ItemAtlas2]],sprite=[[4315401]],},
		[18408]={atlas=[[ItemAtlas3]],sprite=[[18408]],},
		[3300500]={atlas=[[ItemAtlas2]],sprite=[[3300500]],},
		[13253]={atlas=[[ItemAtlas1]],sprite=[[13253]],},
		[10250]={atlas=[[ItemAtlas3]],sprite=[[10250]],},
		[13222]={atlas=[[ItemAtlas1]],sprite=[[13222]],},
		[10002]={atlas=[[ItemAtlas1]],sprite=[[10002]],},
		[30621]={atlas=[[ItemAtlas1]],sprite=[[30621]],},
		[12011]={atlas=[[ItemAtlas1]],sprite=[[12011]],},
		[16123]={atlas=[[ItemAtlas1]],sprite=[[16123]],},
		[4200300]={atlas=[[ItemAtlas2]],sprite=[[4200300]],},
		[4300600]={atlas=[[ItemAtlas2]],sprite=[[4300600]],},
		[10254]={atlas=[[ItemAtlas3]],sprite=[[10254]],},
		[1014]={atlas=[[ItemAtlas1]],sprite=[[1014]],},
		[31001]={atlas=[[ItemAtlas1]],sprite=[[31001]],},
		[14021]={atlas=[[ItemAtlas1]],sprite=[[14021]],},
		[3500100]={atlas=[[ItemAtlas2]],sprite=[[3500100]],},
		[18102]={atlas=[[ItemAtlas3]],sprite=[[18102]],},
		[3200000]={atlas=[[ItemAtlas2]],sprite=[[3200000]],},
		[4205301]={atlas=[[ItemAtlas2]],sprite=[[4205301]],},
		[6203001]={atlas=[[ItemAtlas3]],sprite=[[6203001]],},
		[18009]={atlas=[[ItemAtlas3]],sprite=[[18009]],},
		[4100000]={atlas=[[ItemAtlas2]],sprite=[[4100000]],},
		[6101001]={atlas=[[ItemAtlas3]],sprite=[[6101001]],},
		[4310600]={atlas=[[ItemAtlas2]],sprite=[[4310600]],},
		[31009]={atlas=[[ItemAtlas1]],sprite=[[31009]],},
		[30604]={atlas=[[ItemAtlas1]],sprite=[[30604]],},
		[16131]={atlas=[[ItemAtlas1]],sprite=[[16131]],},
		[3300300]={atlas=[[ItemAtlas2]],sprite=[[3300300]],},
		[10235]={atlas=[[ItemAtlas3]],sprite=[[10235]],},
		[310001]={atlas=[[ItemAtlas3]],sprite=[[310001]],},
		[18207]={atlas=[[ItemAtlas3]],sprite=[[18207]],},
		[3606401]={atlas=[[ItemAtlas2]],sprite=[[3606401]],},
		[16003]={atlas=[[ItemAtlas1]],sprite=[[16003]],},
		[27507]={atlas=[[ItemAtlas1]],sprite=[[27507]],},
		[6103001]={atlas=[[ItemAtlas3]],sprite=[[6103001]],},
		[4000600]={atlas=[[ItemAtlas2]],sprite=[[4000600]],},
		[18308]={atlas=[[ItemAtlas3]],sprite=[[18308]],},
		[30612]={atlas=[[ItemAtlas1]],sprite=[[30612]],},
		[3200300]={atlas=[[ItemAtlas2]],sprite=[[3200300]],},
		[18405]={atlas=[[ItemAtlas3]],sprite=[[18405]],},
		[11003]={atlas=[[ItemAtlas1]],sprite=[[11003]],},
		[16007]={atlas=[[ItemAtlas1]],sprite=[[16007]],},
		[16104]={atlas=[[ItemAtlas1]],sprite=[[16104]],},
		[3500000]={atlas=[[ItemAtlas2]],sprite=[[3500000]],},
		[13238]={atlas=[[ItemAtlas1]],sprite=[[13238]],},
		[4005301]={atlas=[[ItemAtlas2]],sprite=[[4005301]],},
		[3406601]={atlas=[[ItemAtlas2]],sprite=[[3406601]],},
		[320001]={atlas=[[ItemAtlas3]],sprite=[[320001]],},
		[4410000]={atlas=[[ItemAtlas2]],sprite=[[4410000]],},
		[30620]={atlas=[[ItemAtlas1]],sprite=[[30620]],},
		[10018]={atlas=[[ItemAtlas1]],sprite=[[10018]],},
		[14002]={atlas=[[ItemAtlas1]],sprite=[[14002]],},
		["13228a"]={atlas=[[ItemAtlas1]],sprite=[[13228a]],},
		[11007]={atlas=[[ItemAtlas1]],sprite=[[11007]],},
		[3206301]={atlas=[[ItemAtlas2]],sprite=[[3206301]],},
		[18002]={atlas=[[ItemAtlas3]],sprite=[[18002]],},
		[11201]={atlas=[[ItemAtlas1]],sprite=[[11201]],},
		[1015]={atlas=[[ItemAtlas1]],sprite=[[1015]],},
		[13331]={atlas=[[ItemAtlas1]],sprite=[[13331]],},
		[1023]={atlas=[[ItemAtlas1]],sprite=[[1023]],},
		[27408]={atlas=[[ItemAtlas1]],sprite=[[27408]],},
		[10022]={atlas=[[ItemAtlas1]],sprite=[[10022]],},
		[3306601]={atlas=[[ItemAtlas2]],sprite=[[3306601]],},
		[3600500]={atlas=[[ItemAtlas2]],sprite=[[3600500]],},
		[18506]={atlas=[[ItemAtlas3]],sprite=[[18506]],},
		[1007]={atlas=[[ItemAtlas1]],sprite=[[1007]],},
		[11011]={atlas=[[ItemAtlas3]],sprite=[[11011]],},
		[18200]={atlas=[[ItemAtlas3]],sprite=[[18200]],},
		[16015]={atlas=[[ItemAtlas1]],sprite=[[16015]],},
		[4200600]={atlas=[[ItemAtlas2]],sprite=[[4200600]],},
		[3606301]={atlas=[[ItemAtlas2]],sprite=[[3606301]],},
		[11205]={atlas=[[ItemAtlas1]],sprite=[[11205]],},
		[18107]={atlas=[[ItemAtlas3]],sprite=[[18107]],},
		[3400000]={atlas=[[ItemAtlas2]],sprite=[[3400000]],},
		[31008]={atlas=[[ItemAtlas1]],sprite=[[31008]],},
		[30603]={atlas=[[ItemAtlas1]],sprite=[[30603]],},
		[6304001]={atlas=[[ItemAtlas3]],sprite=[[6304001]],},
		[3200400]={atlas=[[ItemAtlas2]],sprite=[[3200400]],},
		[13215]={atlas=[[ItemAtlas1]],sprite=[[13215]],},
		[14107]={atlas=[[ItemAtlas1]],sprite=[[14107]],},
		[11015]={atlas=[[ItemAtlas3]],sprite=[[11015]],},
		[18208]={atlas=[[ItemAtlas3]],sprite=[[18208]],},
		[320007]={atlas=[[ItemAtlas3]],sprite=[[320007]],},
		[18305]={atlas=[[ItemAtlas3]],sprite=[[18305]],},
		[13281]={atlas=[[ItemAtlas1]],sprite=[[13281]],},
		[3600300]={atlas=[[ItemAtlas2]],sprite=[[3600300]],},
		[320006]={atlas=[[ItemAtlas3]],sprite=[[320006]],},
		[3100000]={atlas=[[ItemAtlas2]],sprite=[[3100000]],},
		[320005]={atlas=[[ItemAtlas3]],sprite=[[320005]],},
		[4200700]={atlas=[[ItemAtlas2]],sprite=[[4200700]],},
		[231]={atlas=[[ItemAtlas3]],sprite=[[231]],},
		[18406]={atlas=[[ItemAtlas3]],sprite=[[18406]],},
		[320004]={atlas=[[ItemAtlas3]],sprite=[[320004]],},
		[4300000]={atlas=[[ItemAtlas2]],sprite=[[4300000]],},
		[16023]={atlas=[[ItemAtlas1]],sprite=[[16023]],},
		[320003]={atlas=[[ItemAtlas3]],sprite=[[320003]],},
		[3200200]={atlas=[[ItemAtlas2]],sprite=[[3200200]],},
		[320002]={atlas=[[ItemAtlas3]],sprite=[[320002]],},
		[233]={atlas=[[ItemAtlas3]],sprite=[[233]],},
		[13254]={atlas=[[ItemAtlas1]],sprite=[[13254]],},
		[235]={atlas=[[ItemAtlas3]],sprite=[[235]],},
		[10251]={atlas=[[ItemAtlas3]],sprite=[[10251]],},
		[245]={atlas=[[ItemAtlas3]],sprite=[[245]],},
		[3600400]={atlas=[[ItemAtlas2]],sprite=[[3600400]],},
		[3606601]={atlas=[[ItemAtlas2]],sprite=[[3606601]],},
		[241]={atlas=[[ItemAtlas3]],sprite=[[241]],},
		[4310000]={atlas=[[ItemAtlas2]],sprite=[[4310000]],},
		[243]={atlas=[[ItemAtlas3]],sprite=[[243]],},
		[1026]={atlas=[[ItemAtlas1]],sprite=[[1026]],},
		[16124]={atlas=[[ItemAtlas1]],sprite=[[16124]],},
		[255]={atlas=[[ItemAtlas3]],sprite=[[255]],},
		[4300100]={atlas=[[ItemAtlas2]],sprite=[[4300100]],},
		[18503]={atlas=[[ItemAtlas3]],sprite=[[18503]],},
		[30627]={atlas=[[ItemAtlas1]],sprite=[[30627]],},
		[1016]={atlas=[[ItemAtlas1]],sprite=[[1016]],},
		[251]={atlas=[[ItemAtlas3]],sprite=[[251]],},
		[10255]={atlas=[[ItemAtlas3]],sprite=[[10255]],},
		[6401001]={atlas=[[ItemAtlas3]],sprite=[[6401001]],},
		[18007]={atlas=[[ItemAtlas3]],sprite=[[18007]],},
		[11822]={atlas=[[ItemAtlas1]],sprite=[[11822]],},
		[3506301]={atlas=[[ItemAtlas2]],sprite=[[3506301]],},
		[10007]={atlas=[[ItemAtlas1]],sprite=[[10007]],},
		[10232]={atlas=[[ItemAtlas3]],sprite=[[10232]],},
		[16031]={atlas=[[ItemAtlas1]],sprite=[[16031]],},
		[6403001]={atlas=[[ItemAtlas3]],sprite=[[6403001]],},
		[4405401]={atlas=[[ItemAtlas2]],sprite=[[4405401]],},
		[6402001]={atlas=[[ItemAtlas3]],sprite=[[6402001]],},
		[6302001]={atlas=[[ItemAtlas3]],sprite=[[6302001]],},
		[31007]={atlas=[[ItemAtlas1]],sprite=[[31007]],},
		[6204001]={atlas=[[ItemAtlas3]],sprite=[[6204001]],},
		[6201001]={atlas=[[ItemAtlas3]],sprite=[[6201001]],},
		[30602]={atlas=[[ItemAtlas1]],sprite=[[30602]],},
		[18108]={atlas=[[ItemAtlas3]],sprite=[[18108]],},
		[6104001]={atlas=[[ItemAtlas3]],sprite=[[6104001]],},
		[6102001]={atlas=[[ItemAtlas3]],sprite=[[6102001]],},
		[3306501]={atlas=[[ItemAtlas2]],sprite=[[3306501]],},
		[18005]={atlas=[[ItemAtlas3]],sprite=[[18005]],},
		[4310100]={atlas=[[ItemAtlas2]],sprite=[[4310100]],},
		[330002]={atlas=[[ItemAtlas3]],sprite=[[330002]],},
		[13228]={atlas=[[ItemAtlas1]],sprite=[[13228]],},
		[27406]={atlas=[[ItemAtlas1]],sprite=[[27406]],},
		[213]={atlas=[[ItemAtlas3]],sprite=[[213]],},
		[14033]={atlas=[[ItemAtlas1]],sprite=[[14033]],},
		[18509]={atlas=[[ItemAtlas3]],sprite=[[18509]],},
		[13201]={atlas=[[ItemAtlas1]],sprite=[[13201]],},
		[215]={atlas=[[ItemAtlas3]],sprite=[[215]],},
		[330003]={atlas=[[ItemAtlas3]],sprite=[[330003]],},
		[4110600]={atlas=[[ItemAtlas2]],sprite=[[4110600]],},
		[11601]={atlas=[[ItemAtlas1]],sprite=[[11601]],},
		[4000500]={atlas=[[ItemAtlas2]],sprite=[[4000500]],},
		[18000]={atlas=[[ItemAtlas3]],sprite=[[18000]],},
		[3300000]={atlas=[[ItemAtlas2]],sprite=[[3300000]],},
		[16011]={atlas=[[ItemAtlas1]],sprite=[[16011]],},
		[211]={atlas=[[ItemAtlas3]],sprite=[[211]],},
		[330004]={atlas=[[ItemAtlas3]],sprite=[[330004]],},
		[1024]={atlas=[[ItemAtlas1]],sprite=[[1024]],},
		[10020]={atlas=[[ItemAtlas1]],sprite=[[10020]],},
		[14036]={atlas=[[ItemAtlas1]],sprite=[[14036]],},
		[4300500]={atlas=[[ItemAtlas2]],sprite=[[4300500]],},
		[3500400]={atlas=[[ItemAtlas2]],sprite=[[3500400]],},
		[18306]={atlas=[[ItemAtlas3]],sprite=[[18306]],},
		[10030]={atlas=[[ItemAtlas1]],sprite=[[10030]],},
		[3300600]={atlas=[[ItemAtlas2]],sprite=[[3300600]],},
		[330005]={atlas=[[ItemAtlas3]],sprite=[[330005]],},
		[13214]={atlas=[[ItemAtlas1]],sprite=[[13214]],},
		[217]={atlas=[[ItemAtlas3]],sprite=[[217]],},
		[4400500]={atlas=[[ItemAtlas2]],sprite=[[4400500]],},
		[3206501]={atlas=[[ItemAtlas2]],sprite=[[3206501]],},
		[16112]={atlas=[[ItemAtlas1]],sprite=[[16112]],},
		[219]={atlas=[[ItemAtlas3]],sprite=[[219]],},
		[10241]={atlas=[[ItemAtlas3]],sprite=[[10241]],},
		[330006]={atlas=[[ItemAtlas3]],sprite=[[330006]],},
		[10046]={atlas=[[ItemAtlas1]],sprite=[[10046]],},
		[27502]={atlas=[[ItemAtlas1]],sprite=[[27502]],},
		[4100600]={atlas=[[ItemAtlas2]],sprite=[[4100600]],},
		[10040]={atlas=[[ItemAtlas1]],sprite=[[10040]],},
		[4405501]={atlas=[[ItemAtlas2]],sprite=[[4405501]],},
		[4005501]={atlas=[[ItemAtlas2]],sprite=[[4005501]],},
		[11608]={atlas=[[ItemAtlas1]],sprite=[[11608]],},
		[330007]={atlas=[[ItemAtlas3]],sprite=[[330007]],},
		[11605]={atlas=[[ItemAtlas1]],sprite=[[11605]],},
		[11812]={atlas=[[ItemAtlas1]],sprite=[[11812]],},
		[4310300]={atlas=[[ItemAtlas2]],sprite=[[4310300]],},
		[1012]={atlas=[[ItemAtlas1]],sprite=[[1012]],},
		[4310200]={atlas=[[ItemAtlas2]],sprite=[[4310200]],},
		[30611]={atlas=[[ItemAtlas1]],sprite=[[30611]],},
		[3606501]={atlas=[[ItemAtlas2]],sprite=[[3606501]],},
		[4005601]={atlas=[[ItemAtlas2]],sprite=[[4005601]],},
		[16141]={atlas=[[ItemAtlas1]],sprite=[[16141]],},
		[4405301]={atlas=[[ItemAtlas2]],sprite=[[4405301]],},
		[3100100]={atlas=[[ItemAtlas2]],sprite=[[3100100]],},
		[18104]={atlas=[[ItemAtlas3]],sprite=[[18104]],},
		[16008]={atlas=[[ItemAtlas1]],sprite=[[16008]],},
		[11101]={atlas=[[ItemAtlas1]],sprite=[[11101]],},
		[4400100]={atlas=[[ItemAtlas2]],sprite=[[4400100]],},
		[30618]={atlas=[[ItemAtlas1]],sprite=[[30618]],},
		[4200000]={atlas=[[ItemAtlas2]],sprite=[[4200000]],},
		[4415501]={atlas=[[ItemAtlas2]],sprite=[[4415501]],},
		["1_none"]={atlas=[[ItemAtlas3]],sprite=[[1_none]],},
		[11604]={atlas=[[ItemAtlas1]],sprite=[[11604]],},
		[10048]={atlas=[[ItemAtlas1]],sprite=[[10048]],},
		[16105]={atlas=[[ItemAtlas1]],sprite=[[16105]],},
		[14105]={atlas=[[ItemAtlas1]],sprite=[[14105]],},
		[10023]={atlas=[[ItemAtlas1]],sprite=[[10023]],},
		[27505]={atlas=[[ItemAtlas1]],sprite=[[27505]],},
		[13239]={atlas=[[ItemAtlas1]],sprite=[[13239]],},
		[11613]={atlas=[[ItemAtlas1]],sprite=[[11613]],},
		[4300200]={atlas=[[ItemAtlas2]],sprite=[[4300200]],},
		[27504]={atlas=[[ItemAtlas1]],sprite=[[27504]],},
		[14034]={atlas=[[ItemAtlas1]],sprite=[[14034]],},
		[4400600]={atlas=[[ItemAtlas2]],sprite=[[4400600]],},
		pic_zxjl={atlas=[[ItemAtlas1]],sprite=[[pic_zxjl]],},
		[11609]={atlas=[[ItemAtlas1]],sprite=[[11609]],},
		[18403]={atlas=[[ItemAtlas3]],sprite=[[18403]],},
		[13266]={atlas=[[ItemAtlas1]],sprite=[[13266]],},
		[3100300]={atlas=[[ItemAtlas2]],sprite=[[3100300]],},
		[3406301]={atlas=[[ItemAtlas2]],sprite=[[3406301]],},
		[3200600]={atlas=[[ItemAtlas2]],sprite=[[3200600]],},
		[11615]={atlas=[[ItemAtlas1]],sprite=[[11615]],},
		[11008]={atlas=[[ItemAtlas1]],sprite=[[11008]],},
		[16006]={atlas=[[ItemAtlas1]],sprite=[[16006]],},
		[4305301]={atlas=[[ItemAtlas2]],sprite=[[4305301]],},
		[10213]={atlas=[[ItemAtlas3]],sprite=[[10213]],},
		[4300400]={atlas=[[ItemAtlas2]],sprite=[[4300400]],},
		[4100500]={atlas=[[ItemAtlas2]],sprite=[[4100500]],},
		[3500200]={atlas=[[ItemAtlas2]],sprite=[[3500200]],},
		[3500500]={atlas=[[ItemAtlas2]],sprite=[[3500500]],},
		[30626]={atlas=[[ItemAtlas1]],sprite=[[30626]],},
		[1009]={atlas=[[ItemAtlas1]],sprite=[[1009]],},
		[11202]={atlas=[[ItemAtlas1]],sprite=[[11202]],},
		[3106701]={atlas=[[ItemAtlas2]],sprite=[[3106701]],},
		[16041]={atlas=[[ItemAtlas1]],sprite=[[16041]],},
		[18504]={atlas=[[ItemAtlas3]],sprite=[[18504]],},
		[3400400]={atlas=[[ItemAtlas2]],sprite=[[3400400]],},
		[11006]={atlas=[[ItemAtlas1]],sprite=[[11006]],},
		[4110200]={atlas=[[ItemAtlas2]],sprite=[[4110200]],},
		[11204]={atlas=[[ItemAtlas1]],sprite=[[11204]],},
		[13212]={atlas=[[ItemAtlas1]],sprite=[[13212]],},
		[27401]={atlas=[[ItemAtlas1]],sprite=[[27401]],},
		[3406501]={atlas=[[ItemAtlas2]],sprite=[[3406501]],},
		[1001]={atlas=[[ItemAtlas1]],sprite=[[1001]],},
		[1017]={atlas=[[ItemAtlas1]],sprite=[[1017]],},
		[3600200]={atlas=[[ItemAtlas2]],sprite=[[3600200]],},
		[18008]={atlas=[[ItemAtlas3]],sprite=[[18008]],},
		[10240]={atlas=[[ItemAtlas3]],sprite=[[10240]],},
		[3606701]={atlas=[[ItemAtlas2]],sprite=[[3606701]],},
		[10019]={atlas=[[ItemAtlas1]],sprite=[[10019]],},
		[4200100]={atlas=[[ItemAtlas2]],sprite=[[4200100]],},
		[18105]={atlas=[[ItemAtlas3]],sprite=[[18105]],},
		[4005401]={atlas=[[ItemAtlas2]],sprite=[[4005401]],},
		[10021]={atlas=[[ItemAtlas1]],sprite=[[10021]],},
		[11012]={atlas=[[ItemAtlas3]],sprite=[[11012]],},
		[31006]={atlas=[[ItemAtlas1]],sprite=[[31006]],},
		[3506701]={atlas=[[ItemAtlas2]],sprite=[[3506701]],},
		[4115501]={atlas=[[ItemAtlas2]],sprite=[[4115501]],},
		[4300300]={atlas=[[ItemAtlas2]],sprite=[[4300300]],},
		[3300100]={atlas=[[ItemAtlas2]],sprite=[[3300100]],},
		[4110400]={atlas=[[ItemAtlas2]],sprite=[[4110400]],},
		[4410500]={atlas=[[ItemAtlas2]],sprite=[[4410500]],},
		[4000300]={atlas=[[ItemAtlas2]],sprite=[[4000300]],},
		[4100200]={atlas=[[ItemAtlas2]],sprite=[[4100200]],},
		[3506601]={atlas=[[ItemAtlas2]],sprite=[[3506601]],},
		[4105501]={atlas=[[ItemAtlas2]],sprite=[[4105501]],},
		[3306301]={atlas=[[ItemAtlas2]],sprite=[[3306301]],},
		[3500300]={atlas=[[ItemAtlas2]],sprite=[[3500300]],},
		[4410400]={atlas=[[ItemAtlas2]],sprite=[[4410400]],},
		[3106501]={atlas=[[ItemAtlas2]],sprite=[[3106501]],},
		[4200400]={atlas=[[ItemAtlas2]],sprite=[[4200400]],},
		[4305401]={atlas=[[ItemAtlas2]],sprite=[[4305401]],},
		[3400600]={atlas=[[ItemAtlas2]],sprite=[[3400600]],},
		[4115601]={atlas=[[ItemAtlas2]],sprite=[[4115601]],},
		[4200500]={atlas=[[ItemAtlas2]],sprite=[[4200500]],},
		[4205601]={atlas=[[ItemAtlas2]],sprite=[[4205601]],},
		[4415601]={atlas=[[ItemAtlas2]],sprite=[[4415601]],},
		[4400400]={atlas=[[ItemAtlas2]],sprite=[[4400400]],},
		[4110300]={atlas=[[ItemAtlas2]],sprite=[[4110300]],},
		[6404001]={atlas=[[ItemAtlas3]],sprite=[[6404001]],},
		[4415301]={atlas=[[ItemAtlas2]],sprite=[[4415301]],},
		[4105601]={atlas=[[ItemAtlas2]],sprite=[[4105601]],},
		[4100300]={atlas=[[ItemAtlas2]],sprite=[[4100300]],},
		[4000400]={atlas=[[ItemAtlas2]],sprite=[[4000400]],},
		[4410200]={atlas=[[ItemAtlas2]],sprite=[[4410200]],},
		[4400300]={atlas=[[ItemAtlas2]],sprite=[[4400300]],},
		[3300200]={atlas=[[ItemAtlas2]],sprite=[[3300200]],},
		[4100100]={atlas=[[ItemAtlas2]],sprite=[[4100100]],},
		[3600600]={atlas=[[ItemAtlas2]],sprite=[[3600600]],},
		[4410100]={atlas=[[ItemAtlas2]],sprite=[[4410100]],},
		[3400500]={atlas=[[ItemAtlas2]],sprite=[[3400500]],},
		[3206601]={atlas=[[ItemAtlas2]],sprite=[[3206601]],},
		[6303001]={atlas=[[ItemAtlas3]],sprite=[[6303001]],},
		[3400200]={atlas=[[ItemAtlas2]],sprite=[[3400200]],},
		[4410300]={atlas=[[ItemAtlas2]],sprite=[[4410300]],},
		[6301001]={atlas=[[ItemAtlas3]],sprite=[[6301001]],},
		[4100400]={atlas=[[ItemAtlas2]],sprite=[[4100400]],},
		[4400200]={atlas=[[ItemAtlas2]],sprite=[[4400200]],},
		[3106401]={atlas=[[ItemAtlas2]],sprite=[[3106401]],},
		[4000000]={atlas=[[ItemAtlas2]],sprite=[[4000000]],},
		[4205501]={atlas=[[ItemAtlas2]],sprite=[[4205501]],},
		[3600000]={atlas=[[ItemAtlas2]],sprite=[[3600000]],},
		[4200200]={atlas=[[ItemAtlas2]],sprite=[[4200200]],},
		[3406401]={atlas=[[ItemAtlas2]],sprite=[[3406401]],},
		[4110500]={atlas=[[ItemAtlas2]],sprite=[[4110500]],},
		[4110000]={atlas=[[ItemAtlas2]],sprite=[[4110000]],},
		[4315601]={atlas=[[ItemAtlas2]],sprite=[[4315601]],},
		[3400100]={atlas=[[ItemAtlas2]],sprite=[[3400100]],},
		[3506501]={atlas=[[ItemAtlas2]],sprite=[[3506501]],},
		[4115301]={atlas=[[ItemAtlas2]],sprite=[[4115301]],},
		[4310500]={atlas=[[ItemAtlas2]],sprite=[[4310500]],},
		[4400000]={atlas=[[ItemAtlas2]],sprite=[[4400000]],},
		[4000100]={atlas=[[ItemAtlas2]],sprite=[[4000100]],},
		[4205401]={atlas=[[ItemAtlas2]],sprite=[[4205401]],},
		[3206401]={atlas=[[ItemAtlas2]],sprite=[[3206401]],},
		[3506401]={atlas=[[ItemAtlas2]],sprite=[[3506401]],},
		[3500600]={atlas=[[ItemAtlas2]],sprite=[[3500600]],},
		[4305601]={atlas=[[ItemAtlas2]],sprite=[[4305601]],},
		[3200500]={atlas=[[ItemAtlas2]],sprite=[[3200500]],},
		[4305501]={atlas=[[ItemAtlas2]],sprite=[[4305501]],},
		[3206701]={atlas=[[ItemAtlas2]],sprite=[[3206701]],},
		[4105301]={atlas=[[ItemAtlas2]],sprite=[[4105301]],},
		[6202001]={atlas=[[ItemAtlas3]],sprite=[[6202001]],},
		[4315501]={atlas=[[ItemAtlas2]],sprite=[[4315501]],},
		[3400300]={atlas=[[ItemAtlas2]],sprite=[[3400300]],},
		[3306701]={atlas=[[ItemAtlas2]],sprite=[[3306701]],},
		[4110100]={atlas=[[ItemAtlas2]],sprite=[[4110100]],},
		[3106301]={atlas=[[ItemAtlas2]],sprite=[[3106301]],},
		[4415401]={atlas=[[ItemAtlas2]],sprite=[[4415401]],},
	},
	OrgFlag={
		[1]={atlas=[[OrgFlagAtlas1]],sprite=[[01]],},
		[2]={atlas=[[OrgFlagAtlas1]],sprite=[[02]],},
		[3]={atlas=[[OrgFlagAtlas1]],sprite=[[03]],},
		[4]={atlas=[[OrgFlagAtlas1]],sprite=[[04]],},
		[5]={atlas=[[OrgFlagAtlas1]],sprite=[[05]],},
		[6]={atlas=[[OrgFlagAtlas1]],sprite=[[06]],},
		[7]={atlas=[[OrgFlagAtlas1]],sprite=[[07]],},
		[8]={atlas=[[OrgFlagAtlas1]],sprite=[[08]],},
		[9]={atlas=[[OrgFlagAtlas1]],sprite=[[09]],},
		[10]={atlas=[[OrgFlagAtlas1]],sprite=[[10]],},
		[11]={atlas=[[OrgFlagAtlas1]],sprite=[[11]],},
		[12]={atlas=[[OrgFlagAtlas1]],sprite=[[12]],},
	},
	School={
		[1]={atlas=[[SchoolAtlas1]],sprite=[[1]],},
		[2]={atlas=[[SchoolAtlas1]],sprite=[[2]],},
		[3]={atlas=[[SchoolAtlas1]],sprite=[[3]],},
		big_2={atlas=[[SchoolAtlas1]],sprite=[[big_2]],},
		big_3={atlas=[[SchoolAtlas1]],sprite=[[big_3]],},
		big_1={atlas=[[SchoolAtlas1]],sprite=[[big_1]],},
	},
	Skill={
		[1003]={atlas=[[SkillAtlas4]],sprite=[[1003]],},
		[3001]={atlas=[[SkillAtlas2]],sprite=[[3001]],},
		[3002]={atlas=[[SkillAtlas2]],sprite=[[3002]],},
		[3003]={atlas=[[SkillAtlas2]],sprite=[[3003]],},
		[3004]={atlas=[[SkillAtlas2]],sprite=[[3004]],},
		[3005]={atlas=[[SkillAtlas2]],sprite=[[3005]],},
		[3006]={atlas=[[SkillAtlas2]],sprite=[[3006]],},
		[3007]={atlas=[[SkillAtlas2]],sprite=[[3007]],},
		[3101]={atlas=[[SkillAtlas2]],sprite=[[3101]],},
		[3102]={atlas=[[SkillAtlas2]],sprite=[[3102]],},
		[3103]={atlas=[[SkillAtlas2]],sprite=[[3103]],},
		[3105]={atlas=[[SkillAtlas2]],sprite=[[3105]],},
		[3106]={atlas=[[SkillAtlas2]],sprite=[[3106]],},
		[3107]={atlas=[[SkillAtlas2]],sprite=[[3107]],},
		[3201]={atlas=[[SkillAtlas2]],sprite=[[3201]],},
		[3202]={atlas=[[SkillAtlas2]],sprite=[[3202]],},
		[3204]={atlas=[[SkillAtlas2]],sprite=[[3204]],},
		[3205]={atlas=[[SkillAtlas2]],sprite=[[3205]],},
		[3206]={atlas=[[SkillAtlas2]],sprite=[[3206]],},
		[3207]={atlas=[[SkillAtlas2]],sprite=[[3207]],},
		[3301]={atlas=[[SkillAtlas2]],sprite=[[3301]],},
		[3302]={atlas=[[SkillAtlas2]],sprite=[[3302]],},
		[3303]={atlas=[[SkillAtlas2]],sprite=[[3303]],},
		[3305]={atlas=[[SkillAtlas2]],sprite=[[3305]],},
		[3306]={atlas=[[SkillAtlas2]],sprite=[[3306]],},
		[3307]={atlas=[[SkillAtlas2]],sprite=[[3307]],},
		[3401]={atlas=[[SkillAtlas2]],sprite=[[3401]],},
		[3402]={atlas=[[SkillAtlas2]],sprite=[[3402]],},
		[3403]={atlas=[[SkillAtlas2]],sprite=[[3403]],},
		[3405]={atlas=[[SkillAtlas2]],sprite=[[3405]],},
		[3406]={atlas=[[SkillAtlas2]],sprite=[[3406]],},
		[3407]={atlas=[[SkillAtlas2]],sprite=[[3407]],},
		[3501]={atlas=[[SkillAtlas2]],sprite=[[3501]],},
		[3502]={atlas=[[SkillAtlas2]],sprite=[[3502]],},
		[3503]={atlas=[[SkillAtlas2]],sprite=[[3503]],},
		[3505]={atlas=[[SkillAtlas2]],sprite=[[3505]],},
		[3506]={atlas=[[SkillAtlas2]],sprite=[[3506]],},
		[3507]={atlas=[[SkillAtlas2]],sprite=[[3507]],},
		[30101]={atlas=[[SkillAtlas1]],sprite=[[30101]],},
		[30102]={atlas=[[SkillAtlas1]],sprite=[[30102]],},
		[30103]={atlas=[[SkillAtlas1]],sprite=[[30103]],},
		[30201]={atlas=[[SkillAtlas1]],sprite=[[30201]],},
		[30202]={atlas=[[SkillAtlas1]],sprite=[[30202]],},
		[30203]={atlas=[[SkillAtlas1]],sprite=[[30203]],},
		[30301]={atlas=[[SkillAtlas1]],sprite=[[30301]],},
		[30302]={atlas=[[SkillAtlas1]],sprite=[[30302]],},
		[30303]={atlas=[[SkillAtlas1]],sprite=[[30303]],},
		[30501]={atlas=[[SkillAtlas1]],sprite=[[30501]],},
		[30502]={atlas=[[SkillAtlas1]],sprite=[[30502]],},
		[30503]={atlas=[[SkillAtlas3]],sprite=[[30503]],},
		[30601]={atlas=[[SkillAtlas3]],sprite=[[30601]],},
		[30602]={atlas=[[SkillAtlas3]],sprite=[[30602]],},
		[30603]={atlas=[[SkillAtlas3]],sprite=[[30603]],},
		[30701]={atlas=[[SkillAtlas1]],sprite=[[30701]],},
		[30702]={atlas=[[SkillAtlas1]],sprite=[[30702]],},
		[30703]={atlas=[[SkillAtlas1]],sprite=[[30703]],},
		[30801]={atlas=[[SkillAtlas1]],sprite=[[30801]],},
		[30802]={atlas=[[SkillAtlas1]],sprite=[[30802]],},
		[30803]={atlas=[[SkillAtlas1]],sprite=[[30803]],},
		[31101]={atlas=[[SkillAtlas1]],sprite=[[31101]],},
		[31102]={atlas=[[SkillAtlas1]],sprite=[[31102]],},
		[31103]={atlas=[[SkillAtlas1]],sprite=[[31103]],},
		[31201]={atlas=[[SkillAtlas1]],sprite=[[31201]],},
		[31202]={atlas=[[SkillAtlas1]],sprite=[[31202]],},
		[31203]={atlas=[[SkillAtlas1]],sprite=[[31203]],},
		[31301]={atlas=[[SkillAtlas3]],sprite=[[31301]],},
		[31302]={atlas=[[SkillAtlas3]],sprite=[[31302]],},
		[31303]={atlas=[[SkillAtlas3]],sprite=[[31303]],},
		[31401]={atlas=[[SkillAtlas1]],sprite=[[31401]],},
		[31402]={atlas=[[SkillAtlas1]],sprite=[[31402]],},
		[31403]={atlas=[[SkillAtlas1]],sprite=[[31403]],},
		[31501]={atlas=[[SkillAtlas3]],sprite=[[31501]],},
		[31502]={atlas=[[SkillAtlas3]],sprite=[[31502]],},
		[31503]={atlas=[[SkillAtlas3]],sprite=[[31503]],},
		[31601]={atlas=[[SkillAtlas1]],sprite=[[31601]],},
		[31602]={atlas=[[SkillAtlas1]],sprite=[[31602]],},
		[31603]={atlas=[[SkillAtlas1]],sprite=[[31603]],},
		[31801]={atlas=[[SkillAtlas1]],sprite=[[31801]],},
		[31802]={atlas=[[SkillAtlas1]],sprite=[[31802]],},
		[31803]={atlas=[[SkillAtlas1]],sprite=[[31803]],},
		[40101]={atlas=[[SkillAtlas1]],sprite=[[40101]],},
		[40102]={atlas=[[SkillAtlas1]],sprite=[[40102]],},
		[40103]={atlas=[[SkillAtlas1]],sprite=[[40103]],},
		[40201]={atlas=[[SkillAtlas3]],sprite=[[40201]],},
		[40202]={atlas=[[SkillAtlas3]],sprite=[[40202]],},
		[40203]={atlas=[[SkillAtlas3]],sprite=[[40203]],},
		[40301]={atlas=[[SkillAtlas1]],sprite=[[40301]],},
		[40302]={atlas=[[SkillAtlas1]],sprite=[[40302]],},
		[40303]={atlas=[[SkillAtlas1]],sprite=[[40303]],},
		[40401]={atlas=[[SkillAtlas1]],sprite=[[40401]],},
		[40402]={atlas=[[SkillAtlas1]],sprite=[[40402]],},
		[40403]={atlas=[[SkillAtlas1]],sprite=[[40403]],},
		[40501]={atlas=[[SkillAtlas3]],sprite=[[40501]],},
		[40502]={atlas=[[SkillAtlas3]],sprite=[[40502]],},
		[40503]={atlas=[[SkillAtlas3]],sprite=[[40503]],},
		[40701]={atlas=[[SkillAtlas3]],sprite=[[40701]],},
		[40702]={atlas=[[SkillAtlas3]],sprite=[[40702]],},
		[40703]={atlas=[[SkillAtlas3]],sprite=[[40703]],},
		[40901]={atlas=[[SkillAtlas3]],sprite=[[40901]],},
		[40902]={atlas=[[SkillAtlas3]],sprite=[[40902]],},
		[40903]={atlas=[[SkillAtlas3]],sprite=[[40903]],},
		[41001]={atlas=[[SkillAtlas1]],sprite=[[41001]],},
		[41002]={atlas=[[SkillAtlas1]],sprite=[[41002]],},
		[41003]={atlas=[[SkillAtlas1]],sprite=[[41003]],},
		[41201]={atlas=[[SkillAtlas1]],sprite=[[41201]],},
		[41202]={atlas=[[SkillAtlas1]],sprite=[[41202]],},
		[41203]={atlas=[[SkillAtlas1]],sprite=[[41203]],},
		[41301]={atlas=[[SkillAtlas3]],sprite=[[41301]],},
		[41302]={atlas=[[SkillAtlas3]],sprite=[[41302]],},
		[41303]={atlas=[[SkillAtlas3]],sprite=[[41303]],},
		[41401]={atlas=[[SkillAtlas3]],sprite=[[41401]],},
		[41402]={atlas=[[SkillAtlas3]],sprite=[[41402]],},
		[41403]={atlas=[[SkillAtlas3]],sprite=[[41403]],},
		[41501]={atlas=[[SkillAtlas1]],sprite=[[41501]],},
		[41502]={atlas=[[SkillAtlas1]],sprite=[[41502]],},
		[41503]={atlas=[[SkillAtlas1]],sprite=[[41503]],},
		[41601]={atlas=[[SkillAtlas3]],sprite=[[41601]],},
		[41602]={atlas=[[SkillAtlas3]],sprite=[[41602]],},
		[41603]={atlas=[[SkillAtlas3]],sprite=[[41603]],},
		[41701]={atlas=[[SkillAtlas3]],sprite=[[41701]],},
		[41702]={atlas=[[SkillAtlas3]],sprite=[[41702]],},
		[41703]={atlas=[[SkillAtlas3]],sprite=[[41703]],},
		[41801]={atlas=[[SkillAtlas3]],sprite=[[41801]],},
		[41802]={atlas=[[SkillAtlas3]],sprite=[[41802]],},
		[41803]={atlas=[[SkillAtlas3]],sprite=[[41803]],},
		[50101]={atlas=[[SkillAtlas1]],sprite=[[50101]],},
		[50102]={atlas=[[SkillAtlas1]],sprite=[[50102]],},
		[50103]={atlas=[[SkillAtlas1]],sprite=[[50103]],},
		[50201]={atlas=[[SkillAtlas1]],sprite=[[50201]],},
		[50202]={atlas=[[SkillAtlas1]],sprite=[[50202]],},
		[50203]={atlas=[[SkillAtlas1]],sprite=[[50203]],},
		[50301]={atlas=[[SkillAtlas3]],sprite=[[50301]],},
		[50302]={atlas=[[SkillAtlas3]],sprite=[[50302]],},
		[50303]={atlas=[[SkillAtlas3]],sprite=[[50303]],},
		[50401]={atlas=[[SkillAtlas3]],sprite=[[50401]],},
		[50402]={atlas=[[SkillAtlas3]],sprite=[[50402]],},
		[50403]={atlas=[[SkillAtlas3]],sprite=[[50403]],},
		[50501]={atlas=[[SkillAtlas3]],sprite=[[50501]],},
		[50502]={atlas=[[SkillAtlas3]],sprite=[[50502]],},
		[50503]={atlas=[[SkillAtlas3]],sprite=[[50503]],},
		[50601]={atlas=[[SkillAtlas3]],sprite=[[50601]],},
		[50602]={atlas=[[SkillAtlas3]],sprite=[[50602]],},
		[50603]={atlas=[[SkillAtlas3]],sprite=[[50603]],},
		[50701]={atlas=[[SkillAtlas1]],sprite=[[50701]],},
		[50702]={atlas=[[SkillAtlas1]],sprite=[[50702]],},
		[50703]={atlas=[[SkillAtlas1]],sprite=[[50703]],},
		[50801]={atlas=[[SkillAtlas3]],sprite=[[50801]],},
		[50802]={atlas=[[SkillAtlas3]],sprite=[[50802]],},
		[50803]={atlas=[[SkillAtlas3]],sprite=[[50803]],},
		[50901]={atlas=[[SkillAtlas3]],sprite=[[50901]],},
		[50902]={atlas=[[SkillAtlas3]],sprite=[[50902]],},
		[50903]={atlas=[[SkillAtlas3]],sprite=[[50903]],},
		[51001]={atlas=[[SkillAtlas4]],sprite=[[51001]],},
		[51002]={atlas=[[SkillAtlas4]],sprite=[[51002]],},
		[51003]={atlas=[[SkillAtlas4]],sprite=[[51003]],},
		[51101]={atlas=[[SkillAtlas4]],sprite=[[51101]],},
		[51102]={atlas=[[SkillAtlas4]],sprite=[[51102]],},
		[51103]={atlas=[[SkillAtlas4]],sprite=[[51103]],},
		[51201]={atlas=[[SkillAtlas4]],sprite=[[51201]],},
		[51202]={atlas=[[SkillAtlas4]],sprite=[[51202]],},
		[51203]={atlas=[[SkillAtlas4]],sprite=[[51203]],},
		[51301]={atlas=[[SkillAtlas4]],sprite=[[51301]],},
		[51302]={atlas=[[SkillAtlas4]],sprite=[[51302]],},
		[51303]={atlas=[[SkillAtlas4]],sprite=[[51303]],},
		[51401]={atlas=[[SkillAtlas4]],sprite=[[51401]],},
		[51402]={atlas=[[SkillAtlas4]],sprite=[[51402]],},
		[51403]={atlas=[[SkillAtlas4]],sprite=[[51403]],},
		[51501]={atlas=[[SkillAtlas4]],sprite=[[51501]],},
		[51502]={atlas=[[SkillAtlas4]],sprite=[[51502]],},
		[51503]={atlas=[[SkillAtlas4]],sprite=[[51503]],},
		[51601]={atlas=[[SkillAtlas4]],sprite=[[51601]],},
		[51602]={atlas=[[SkillAtlas4]],sprite=[[51602]],},
		[51603]={atlas=[[SkillAtlas4]],sprite=[[51603]],},
		[51701]={atlas=[[SkillAtlas4]],sprite=[[51701]],},
		[51702]={atlas=[[SkillAtlas4]],sprite=[[51702]],},
		[51703]={atlas=[[SkillAtlas4]],sprite=[[51703]],},
		[51801]={atlas=[[SkillAtlas4]],sprite=[[51801]],},
		[51802]={atlas=[[SkillAtlas4]],sprite=[[51802]],},
		[51803]={atlas=[[SkillAtlas4]],sprite=[[51803]],},
		[100401]={atlas=[[SkillAtlas2]],sprite=[[100401]],},
		[100402]={atlas=[[SkillAtlas2]],sprite=[[100402]],},
		[100501]={atlas=[[SkillAtlas2]],sprite=[[100501]],},
		[100502]={atlas=[[SkillAtlas2]],sprite=[[100502]],},
		[100601]={atlas=[[SkillAtlas2]],sprite=[[100601]],},
		[100602]={atlas=[[SkillAtlas2]],sprite=[[100602]],},
		[100701]={atlas=[[SkillAtlas2]],sprite=[[100701]],},
		[100702]={atlas=[[SkillAtlas2]],sprite=[[100702]],},
		[115001]={atlas=[[SkillAtlas2]],sprite=[[115001]],},
		[115002]={atlas=[[SkillAtlas2]],sprite=[[115002]],},
		[115101]={atlas=[[SkillAtlas2]],sprite=[[115101]],},
		[115102]={atlas=[[SkillAtlas2]],sprite=[[115102]],},
		[175301]={atlas=[[SkillAtlas2]],sprite=[[175301]],},
		[175401]={atlas=[[SkillAtlas2]],sprite=[[175401]],},
		[175501]={atlas=[[SkillAtlas2]],sprite=[[175501]],},
	},
	SkinText={
		[1]={atlas=[[SkinTextAtlas1]],sprite=[[001]],},
		[600]={atlas=[[SkinTextAtlas1]],sprite=[[600]],},
		[601]={atlas=[[SkinTextAtlas1]],sprite=[[601]],},
		[602]={atlas=[[SkinTextAtlas1]],sprite=[[602]],},
		[603]={atlas=[[SkinTextAtlas1]],sprite=[[603]],},
		[604]={atlas=[[SkinTextAtlas1]],sprite=[[604]],},
		[700]={atlas=[[SkinTextAtlas1]],sprite=[[700]],},
		[702]={atlas=[[SkinTextAtlas1]],sprite=[[702]],},
		[703]={atlas=[[SkinTextAtlas1]],sprite=[[703]],},
		[704]={atlas=[[SkinTextAtlas1]],sprite=[[704]],},
		[705]={atlas=[[SkinTextAtlas1]],sprite=[[705]],},
		[706]={atlas=[[SkinTextAtlas1]],sprite=[[706]],},
		[800]={atlas=[[SkinTextAtlas1]],sprite=[[800]],},
		[801]={atlas=[[SkinTextAtlas1]],sprite=[[801]],},
		[802]={atlas=[[SkinTextAtlas1]],sprite=[[802]],},
		[803]={atlas=[[SkinTextAtlas1]],sprite=[[803]],},
	},
	Title={
		title_td_100001={atlas=[[TitleAtlas1]],sprite=[[title_td_100001]],},
		title_td_100002={atlas=[[TitleAtlas1]],sprite=[[title_td_100002]],},
		title_td_100003={atlas=[[TitleAtlas1]],sprite=[[title_td_100003]],},
		title_td_100004={atlas=[[TitleAtlas1]],sprite=[[title_td_100004]],},
		title_td_100005={atlas=[[TitleAtlas1]],sprite=[[title_td_100005]],},
		title_td_100006={atlas=[[TitleAtlas1]],sprite=[[title_td_100006]],},
		title_td_100007={atlas=[[TitleAtlas1]],sprite=[[title_td_100007]],},
		title_td_100008={atlas=[[TitleAtlas1]],sprite=[[title_td_100008]],},
		title_td_100009={atlas=[[TitleAtlas1]],sprite=[[title_td_100009]],},
		title_td_100010={atlas=[[TitleAtlas1]],sprite=[[title_td_100010]],},
		title_td_100011={atlas=[[TitleAtlas1]],sprite=[[title_td_100011]],},
		title_td_100012={atlas=[[TitleAtlas1]],sprite=[[title_td_100012]],},
		title_td_100013={atlas=[[TitleAtlas1]],sprite=[[title_td_100013]],},
		title_td_100014={atlas=[[TitleAtlas1]],sprite=[[title_td_100014]],},
		title_td_100015={atlas=[[TitleAtlas1]],sprite=[[title_td_100015]],},
		title_td_100016={atlas=[[TitleAtlas1]],sprite=[[title_td_100016]],},
		title_td_100017={atlas=[[TitleAtlas1]],sprite=[[title_td_100017]],},
		title_td_100018={atlas=[[TitleAtlas1]],sprite=[[title_td_100018]],},
		title_td_100019={atlas=[[TitleAtlas1]],sprite=[[title_td_100019]],},
		title_td_100020={atlas=[[TitleAtlas1]],sprite=[[title_td_100020]],},
		title_td_100021={atlas=[[TitleAtlas1]],sprite=[[title_td_100021]],},
		title_td_100022={atlas=[[TitleAtlas1]],sprite=[[title_td_100022]],},
		title_td_100023={atlas=[[TitleAtlas1]],sprite=[[title_td_100023]],},
		title_td_100024={atlas=[[TitleAtlas1]],sprite=[[title_td_100024]],},
		title_td_100025={atlas=[[TitleAtlas1]],sprite=[[title_td_100025]],},
		title_td_100026={atlas=[[TitleAtlas1]],sprite=[[title_td_100026]],},
		title_td_100027={atlas=[[TitleAtlas1]],sprite=[[title_td_100027]],},
		title_td_100028={atlas=[[TitleAtlas1]],sprite=[[title_td_100028]],},
		title_td_100029={atlas=[[TitleAtlas1]],sprite=[[title_td_100029]],},
		title_td_100030={atlas=[[TitleAtlas1]],sprite=[[title_td_100030]],},
		title_td_100031={atlas=[[TitleAtlas1]],sprite=[[title_td_100031]],},
		title_td_100032={atlas=[[TitleAtlas1]],sprite=[[title_td_100032]],},
		title_td_100033={atlas=[[TitleAtlas1]],sprite=[[title_td_100033]],},
		title_td_100034={atlas=[[TitleAtlas1]],sprite=[[title_td_100034]],},
		title_td_100035={atlas=[[TitleAtlas1]],sprite=[[title_td_100035]],},
		title_td_100036={atlas=[[TitleAtlas1]],sprite=[[title_td_100036]],},
		title_td_100037={atlas=[[TitleAtlas1]],sprite=[[title_td_100037]],},
		title_td_100038={atlas=[[TitleAtlas1]],sprite=[[title_td_100038]],},
		title_td_100039={atlas=[[TitleAtlas1]],sprite=[[title_td_100039]],},
		title_td_100040={atlas=[[TitleAtlas1]],sprite=[[title_td_100040]],},
		title_td_100041={atlas=[[TitleAtlas1]],sprite=[[title_td_100041]],},
		title_td_100042={atlas=[[TitleAtlas1]],sprite=[[title_td_100042]],},
		title_td_100043={atlas=[[TitleAtlas1]],sprite=[[title_td_100043]],},
		title_td_100044={atlas=[[TitleAtlas1]],sprite=[[title_td_100044]],},
		title_td_100045={atlas=[[TitleAtlas1]],sprite=[[title_td_100045]],},
		title_td_100046={atlas=[[TitleAtlas1]],sprite=[[title_td_100046]],},
		title_td_100047={atlas=[[TitleAtlas1]],sprite=[[title_td_100047]],},
		title_td_100048={atlas=[[TitleAtlas1]],sprite=[[title_td_100048]],},
		title_td_100049={atlas=[[TitleAtlas1]],sprite=[[title_td_100049]],},
		title_td_100050={atlas=[[TitleAtlas1]],sprite=[[title_td_100050]],},
		title_td_100051={atlas=[[TitleAtlas1]],sprite=[[title_td_100051]],},
		title_td_100052={atlas=[[TitleAtlas1]],sprite=[[title_td_100052]],},
		title_td_100053={atlas=[[TitleAtlas1]],sprite=[[title_td_100053]],},
		title_td_100054={atlas=[[TitleAtlas1]],sprite=[[title_td_100054]],},
		title_td_100055={atlas=[[TitleAtlas1]],sprite=[[title_td_100055]],},
		title_td_100056={atlas=[[TitleAtlas1]],sprite=[[title_td_100056]],},
		title_td_100057={atlas=[[TitleAtlas1]],sprite=[[title_td_100057]],},
		title_td_100058={atlas=[[TitleAtlas1]],sprite=[[title_td_100058]],},
		title_td_100059={atlas=[[TitleAtlas1]],sprite=[[title_td_100059]],},
		title_td_100060={atlas=[[TitleAtlas1]],sprite=[[title_td_100060]],},
		title_td_100061={atlas=[[TitleAtlas1]],sprite=[[title_td_100061]],},
		title_td_100062={atlas=[[TitleAtlas1]],sprite=[[title_td_100062]],},
		title_td_100063={atlas=[[TitleAtlas1]],sprite=[[title_td_100063]],},
		title_td_100064={atlas=[[TitleAtlas1]],sprite=[[title_td_100064]],},
		title_td_100065={atlas=[[TitleAtlas1]],sprite=[[title_td_100065]],},
		title_td_100069={atlas=[[TitleAtlas1]],sprite=[[title_td_100069]],},
		title_td_100083={atlas=[[TitleAtlas1]],sprite=[[title_td_100083]],},
	},
	WarAvatar={
		[110]={atlas=[[WarAvatarAtlas1]],sprite=[[110]],},
		[113]={atlas=[[WarAvatarAtlas1]],sprite=[[113]],},
		[120]={atlas=[[WarAvatarAtlas1]],sprite=[[120]],},
		[123]={atlas=[[WarAvatarAtlas1]],sprite=[[123]],},
		[130]={atlas=[[WarAvatarAtlas1]],sprite=[[130]],},
		[133]={atlas=[[WarAvatarAtlas1]],sprite=[[133]],},
		[140]={atlas=[[WarAvatarAtlas1]],sprite=[[140]],},
		[143]={atlas=[[WarAvatarAtlas1]],sprite=[[143]],},
		[150]={atlas=[[WarAvatarAtlas1]],sprite=[[150]],},
		[153]={atlas=[[WarAvatarAtlas1]],sprite=[[153]],},
		[160]={atlas=[[WarAvatarAtlas1]],sprite=[[160]],},
		[163]={atlas=[[WarAvatarAtlas1]],sprite=[[163]],},
		[301]={atlas=[[WarAvatarAtlas1]],sprite=[[301]],},
		[302]={atlas=[[WarAvatarAtlas1]],sprite=[[302]],},
		[303]={atlas=[[WarAvatarAtlas1]],sprite=[[303]],},
		[305]={atlas=[[WarAvatarAtlas1]],sprite=[[305]],},
		[306]={atlas=[[WarAvatarAtlas1]],sprite=[[306]],},
		[307]={atlas=[[WarAvatarAtlas1]],sprite=[[307]],},
		[308]={atlas=[[WarAvatarAtlas1]],sprite=[[308]],},
		[311]={atlas=[[WarAvatarAtlas1]],sprite=[[311]],},
		[312]={atlas=[[WarAvatarAtlas1]],sprite=[[312]],},
		[313]={atlas=[[WarAvatarAtlas1]],sprite=[[313]],},
		[314]={atlas=[[WarAvatarAtlas1]],sprite=[[314]],},
		[315]={atlas=[[WarAvatarAtlas1]],sprite=[[315]],},
		[316]={atlas=[[WarAvatarAtlas1]],sprite=[[316]],},
		[317]={atlas=[[WarAvatarAtlas1]],sprite=[[317]],},
		[318]={atlas=[[WarAvatarAtlas1]],sprite=[[318]],},
		[401]={atlas=[[WarAvatarAtlas1]],sprite=[[401]],},
		[402]={atlas=[[WarAvatarAtlas1]],sprite=[[402]],},
		[403]={atlas=[[WarAvatarAtlas1]],sprite=[[403]],},
		[404]={atlas=[[WarAvatarAtlas1]],sprite=[[404]],},
		[405]={atlas=[[WarAvatarAtlas1]],sprite=[[405]],},
		[407]={atlas=[[WarAvatarAtlas1]],sprite=[[407]],},
		[409]={atlas=[[WarAvatarAtlas1]],sprite=[[409]],},
		[410]={atlas=[[WarAvatarAtlas1]],sprite=[[410]],},
		[412]={atlas=[[WarAvatarAtlas1]],sprite=[[412]],},
		[413]={atlas=[[WarAvatarAtlas1]],sprite=[[413]],},
		[414]={atlas=[[WarAvatarAtlas1]],sprite=[[414]],},
		[415]={atlas=[[WarAvatarAtlas1]],sprite=[[415]],},
		[416]={atlas=[[WarAvatarAtlas1]],sprite=[[416]],},
		[417]={atlas=[[WarAvatarAtlas1]],sprite=[[417]],},
		[418]={atlas=[[WarAvatarAtlas1]],sprite=[[418]],},
		[419]={atlas=[[WarAvatarAtlas1]],sprite=[[419]],},
		[501]={atlas=[[WarAvatarAtlas1]],sprite=[[501]],},
		[502]={atlas=[[WarAvatarAtlas1]],sprite=[[502]],},
		[503]={atlas=[[WarAvatarAtlas1]],sprite=[[503]],},
		[504]={atlas=[[WarAvatarAtlas1]],sprite=[[504]],},
		[505]={atlas=[[WarAvatarAtlas1]],sprite=[[505]],},
		[506]={atlas=[[WarAvatarAtlas1]],sprite=[[506]],},
		[507]={atlas=[[WarAvatarAtlas1]],sprite=[[507]],},
		[508]={atlas=[[WarAvatarAtlas1]],sprite=[[508]],},
		[509]={atlas=[[WarAvatarAtlas1]],sprite=[[509]],},
		[510]={atlas=[[WarAvatarAtlas1]],sprite=[[510]],},
		[511]={atlas=[[WarAvatarAtlas1]],sprite=[[511]],},
		[512]={atlas=[[WarAvatarAtlas1]],sprite=[[512]],},
		[513]={atlas=[[WarAvatarAtlas1]],sprite=[[513]],},
		[514]={atlas=[[WarAvatarAtlas1]],sprite=[[514]],},
		[515]={atlas=[[WarAvatarAtlas1]],sprite=[[515]],},
		[516]={atlas=[[WarAvatarAtlas1]],sprite=[[516]],},
		[517]={atlas=[[WarAvatarAtlas1]],sprite=[[517]],},
		[518]={atlas=[[WarAvatarAtlas1]],sprite=[[518]],},
		[1002]={atlas=[[WarAvatarAtlas1]],sprite=[[1002]],},
		[1004]={atlas=[[WarAvatarAtlas1]],sprite=[[1004]],},
		[1005]={atlas=[[WarAvatarAtlas1]],sprite=[[1005]],},
		[1006]={atlas=[[WarAvatarAtlas1]],sprite=[[1006]],},
		[1007]={atlas=[[WarAvatarAtlas1]],sprite=[[1007]],},
		[1009]={atlas=[[WarAvatarAtlas1]],sprite=[[1009]],},
		[1010]={atlas=[[WarAvatarAtlas1]],sprite=[[1010]],},
		[1011]={atlas=[[WarAvatarAtlas1]],sprite=[[1011]],},
		[1012]={atlas=[[WarAvatarAtlas1]],sprite=[[1012]],},
		[1014]={atlas=[[WarAvatarAtlas1]],sprite=[[1014]],},
		[1015]={atlas=[[WarAvatarAtlas1]],sprite=[[1015]],},
		[1018]={atlas=[[WarAvatarAtlas1]],sprite=[[1018]],},
		[1020]={atlas=[[WarAvatarAtlas1]],sprite=[[1020]],},
		[1052]={atlas=[[WarAvatarAtlas1]],sprite=[[1052]],},
		[1100]={atlas=[[WarAvatarAtlas1]],sprite=[[1100]],},
		[1102]={atlas=[[WarAvatarAtlas1]],sprite=[[1102]],},
		[1150]={atlas=[[WarAvatarAtlas1]],sprite=[[1150]],},
		[1151]={atlas=[[WarAvatarAtlas1]],sprite=[[1151]],},
		[1152]={atlas=[[WarAvatarAtlas1]],sprite=[[1152]],},
		[1154]={atlas=[[WarAvatarAtlas1]],sprite=[[1154]],},
		[1200]={atlas=[[WarAvatarAtlas1]],sprite=[[1200]],},
		[1201]={atlas=[[WarAvatarAtlas1]],sprite=[[1201]],},
		[1501]={atlas=[[WarAvatarAtlas1]],sprite=[[1501]],},
		[1502]={atlas=[[WarAvatarAtlas1]],sprite=[[1502]],},
		[1511]={atlas=[[WarAvatarAtlas1]],sprite=[[1511]],},
		[1512]={atlas=[[WarAvatarAtlas1]],sprite=[[1512]],},
		[1600]={atlas=[[WarAvatarAtlas1]],sprite=[[1600]],},
		[1650]={atlas=[[WarAvatarAtlas1]],sprite=[[1650]],},
		[1700]={atlas=[[WarAvatarAtlas1]],sprite=[[1700]],},
		[1750]={atlas=[[WarAvatarAtlas1]],sprite=[[1750]],},
		[1751]={atlas=[[WarAvatarAtlas1]],sprite=[[1751]],},
		[1752]={atlas=[[WarAvatarAtlas1]],sprite=[[1752]],},
		[1753]={atlas=[[WarAvatarAtlas1]],sprite=[[1753]],},
		[1754]={atlas=[[WarAvatarAtlas1]],sprite=[[1754]],},
		[1755]={atlas=[[WarAvatarAtlas1]],sprite=[[1755]],},
	},
}
